Accord de licence pour utilisateur final (ACCORD DE LICENCE)

Contrat de licence utilisateur final (CLUF)

ABBYY PDF Transformer 2.0

Important ! Veuillez lire attentivement le document suivant avant d'installer, de copier ou d'utiliser ce produit. En installant, copiant ou utilisant ce produit, vous vous engagez à accepter les termes suivants.

Cet accord de licence pour utilisateur final (« ACCORD DE LICENCE ») constitue un accord juridique entre vous, l’utilisateur final, (y compris toute entité juridique pour le compte de laquelle vous vous êtes procuré ce logiciel) et ABBYY, et régit l'utilisation du logiciel ABBYY identifié ci-dessus, fourni conjointement avec le présent accord, ainsi que tous les supports, informations imprimées et documentation électronique ou « en ligne » associés (collectivement appelé « LOGICIEL »).

En installant, copiant ou utilisant de quelque autre façon ce LOGICIEL, vous reconnaissez avoir lu ce CLUF et avoir compris et accepté de vous soumettre à ses conditions d’utilisation.

Le présent CLUF prend plein effet dès acceptation par l'utilisateur final des conditions prévues aux présentes. Pour confirmer votre acceptation, cochez la case « J'accepte les termes de ce contrat de licence », puis cliquez sur le bouton Suivant. Ce CLUF vous engage pendant toute la durée du copyright du LOGICIEL.

Le LOGICIEL est protégé par les lois et traités internationaux en vigueur sur le copyright. Vous acceptez que le présent CLUF s’applique au même titre que tout autre accord écrit que vous auriez signé. Le présent CLUF est opposable à vous et à toute autre entité juridique s’étant procuré le LOGICIEL et pour le compte de qui il est utilisé.

Si vous n'acceptez pas les termes du CLUF, n’utilisez pas le LOGICIEL et cochez la case « Je n'accepte pas les termes de ce contrat de licence », puis cliquez sur Annuler. La somme dépensée pour l'acquisition du logiciel vous sera remboursée si :

(i) si vous n'utilisez pas le LOGICIEL et,

(ii) Vous retournez le LOGICIEL dans son emballage d'origine, accompagné de l'ensemble des supports et documents mentionnés ainsi que d'une preuve d'achat, à l'endroit où vous l'avez acheté, dans les trente (30) jours à compter de la date d’achat, sauf indication contraire de la législation en vigueur du pays où vous avez acheté le LOGICIEL et de la politique de retour de marchandise du pays où vous avez acheté le LOGICIEL.

Définitions

« ABBYY » signifie ABBYY Software LLC inscrite au registre du commerce à l'adresse 139 building 7 Bolshaya Kosinskaya Ulitsa, 111622, Moscou, Russie, lorsque l'article 18,3 de cet ACCORD DE LICENCE est appliqué, et ABBYY Solutions Ltd., Kastoros 2, CY 1087, Nicosie, Chypre, dans les autres cas.

« Groupe ABBYY » signifie ABBYY et l'ensemble de ses filiales. « Filiale ABBYY » signifie une entité qui directement ou indirectement, via un ou plusieurs intermédiaires, contrôle, est contrôlée par ou est sous contrôle commun d'ABBYY.

«Vous » et « votre » réfèrent à et incluent toute personne et/ou entité juridique s’étant procuré le LOGICIEL et pour le compte de qui ce LOGICIEL est utilisé.

1. Octroi de licence

1.1 Sous réserve du respect des termes de cet ACCORD DE LICENCE, ABBYY vous accorde des droits limités et non exclusifs (la « licence ») d’utilisation du LOGICIEL, y compris les images, photos, animations, composants audio et vidéo, musique, texte et applets intégrés au LOGICIEL, ainsi que la documentation imprimée l'accompagnant et toutes les copies LOGICIELLES, uniquement dans le cadre énoncé ci-dessous. Toutes les conditions énoncées ci-dessous s'appliquent au LOGICIEL dans son ensemble ainsi qu'aux éléments qui le composent.

2. Licence

2.1 ABBYY agit en tant que représentant, garant et détenteur de tous les droits, de la capacité juridique et de l'autorité d'attribution de licences et de distribution du LOGICIEL, y compris les images, les photos, les animations, les composants audio et vidéo, la musique, le texte et les applets inclus dans le LOGICIEL, ainsi que les documents imprimés qui l'accompagnent et toutes les copies du LOGICIEL.

2.2 Tous les droits relatifs au titre et à la propriété intellectuelle du LOGICIEL et du contenu externe au LOGICIEL mais pouvant être consulté à partir de ce dernier, appartiennent aux propriétaires des contenus respectifs et peuvent être protégés par copyright ou d’autres lois et traités sur la propriété intellectuelle. Ce CLUF ne porte pas sur le transfert de propriété d’une telle propriété intellectuelle.

2.3 Le LOGICIEL contient des secrets industriels et des informations confidentielles qui sont la propriété d'ABBYY et de tiers, et est protégé par copyright incluant, de manière non limitative, les lois sur les droits d'auteur aux États-Unis et les traités internationaux ainsi que les lois en vigueur dans le pays où il est utilisé. Toute infraction aux termes et conditions d'utilisation stipulés dans cet ACCORD DE LICENCE constitue une violation des droits de la propriété intellectuelle d'ABBYY et/ou de tiers et un motif de résiliation de tous les droits d'utilisation du LOGICIEL, octroyés par cet ACCORD DE LICENCE.

2.4 Vous êtes autorisé à effectuer un transfert unique et permanent du LOGICIEL directement à un autre utilisateur final. Ce transfert doit inclure l'intégralité du LOGICIEL (y compris tous les composants, supports, matériaux imprimés et mises à niveau) et le présent CLUF. Ce transfert ne peut s'effectuer par (voie de) consignation ou autre mode de transfert indirect. Le bénéficiaire de ce transfert unique doit accepter de se conformer aux termes du présent CLUF, et notamment à l'obligation de ne pas transférer à son tour ce CLUF et ce LOGICIEL. Pour effectuer ce transfert, vous devez désinstaller le LOGICIEL de votre ordinateur ou de votre réseau local.

2.5 Ce CLUF ne vous octroie aucun droit relatif aux marques déposées d’ABBYY.

2.6 Réservation de droits. Tous les droits non expressément octroyés sont réservés par ABBYY.

3. Utilisation du LOGICIEL

3.1 Sauf disposition contraire stipulée dans un autre accord conclu avec ABBYY ou un certificat de licence accompagnant le LOGICIEL, vous pouvez installer et utiliser une copie du LOGICIEL sur un seul ordinateur. Si vous souhaitez installer et utiliser le LOGICIEL sur un autre ordinateur, vous devez auparavant supprimer le LOGICIEL de l'ordinateur d'origine.

4. LOGICIEL fourni sur plusieurs supports

4.1 Il se peut que le LOGICIEL soit fourni sur plusieurs supports, notamment via des téléchargements sur Internet. Quel que soit le nombre de supports reçus, la licence ne vous autorise à utiliser qu'une (1) seule copie du LOGICIEL en accord avec la section 3 de cet ACCORD DE LICENCE.

5. Bases de données de l'utilisateur final

5.1 Vous pouvez créer vos propres bases de données pour les programmes figurant dans le LOGICIEL, si cette fonctionnalité est incluse dans le LOGICIEL.

6. Redistribution du LOGICIEL

6.1 Toute redistribution du LOGICIEL, sauf exception stipulée dans l’article 2.4, est strictement interdite. La redistribution n'est pas limitée à la vente, la location, la location-vente et le prêt du LOGICIEL.

7. Limitations

7.1 Vous reconnaissez que le LOGICIEL est protégé contre la copie et/ou l’utilisation non autorisée(s). Si vous n'activez pas votre copie du LOGICIEL, vous risquez de ne pas pouvoir exercer vos droits sur le LOGICIEL, comme prévu par ce CLUF. Lorsque vous activez votre copie du LOGICIEL, aucune information personnelle n'est transmise à ABBYY. L'activation est complètement anonyme. Au cours de l'activation, un paramètre unique représentant la configuration de votre ordinateur au moment de l'activation est créé. Ce paramètre ne contient aucune information personnelle, aucune information sur le logiciel ou sur les données résidant sur votre ordinateur, ni aucune information sur la marque ou le modèle de l'ordinateur utilisé. Il identifie l'ordinateur uniquement en vue de l'activation du programme. Conjointement avec ce paramètre, le nom, le numéro de série, le numéro de version et la langue de l'interface de votre copie du LOGICIEL seront envoyés à ABBYY. Ces informations seront utilisées uniquement pour sélectionner la langue et le contenu du message de confirmation des résultats de l'activation. Ces informations ne seront utilisées à aucune autre fin.

7.2 Les conditions d'utilisation et les limitations applicables à l'utilisation du LOGICIEL sont énoncées dans le présent CLUF, sauf stipulation contraire d'un autre accord conclu avec ABBYY.

7.3 Vous n'êtes pas autorisé à exécuter ou à permettre à d'autres personnes d'exécuter les opérations répertoriées ci-dessous :

7.3.1 Désassembler ou décompiler (extraire le code source du code objet) le LOGICIEL (applications, bases de données et autres composants du LOGICIEL), sauf dans la mesure expressément autorisée par la loi indépendamment de cette limitation. Si la loi autorise de telles activités, toute information découverte de cette façon ne doit pas être divulguée à des tiers dans la mesure où une telle non-divulgation est autorisée par la loi mais doit être divulguée immédiatement à ABBYY. De telles informations sont considérées comme des informations confidentielles et appartenant à ABBYY.

7.3.2 Modifier, adapter ou traduire le LOGICIEL, y compris apporter des modifications au code objet des applications et bases de données du LOGICIEL autres que les modifications prévues par le LOGICIEL et décrites dans la documentation.

7.3.3 Louer, concéder en location-vente, octroyer une sous-licence, attribuer ou transférer tout droit qui vous a été accordé par le présent CLUF et tout autre droit relatif au LOGICIEL à toute autre personne, ni autoriser la copie intégrale ou partielle du LOGICIEL sur un autre ordinateur, à l’exception des stipulations de l’article 2.4.

7.3.4 Permettre à toute personne non autorisée d'utiliser le LOGICIEL et de travailler sur le même système multi-utilisateur que vous pour utiliser le LOGICIEL.

7.3.5 Supprimer ou rendre illisible tout(e) copyright, marque déposée ou notes de brevet apparaissant dans le LOGICIEL tel qu’il vous a été livré.

8. Services d'assistance

8.1 Les services d'assistance d'ABBYY fournis pour le LOGICIEL (ci-après « Services d'assistance ») sont soumis aux conditions de la politique d'assistance actuellement appliquée par ABBYY et publiée sur le site Web d'ABBYY (http://www.abbyy.com/support/). ABBYY se réserve le droit de modifier cette politique à tout moment, sans notification préalable.

8.2 Tout code logiciel supplémentaire fourni dans le cadre des Services d'assistance est à considérer comme faisant partie intégrante du LOGICIEL et est soumis aux termes et conditions du présent CLUF.

8.3 Pour pouvoir bénéficier des Services d'assistance, vous devrez fournir à ABBYY des informations sur les caractéristiques de votre ordinateur, ainsi que des données personnelles, telles que votre nom, le nom de votre société (le cas échéant), votre adresse, votre numéro de téléphone et votre adresse électronique.

8.4 Les informations mentionnées ci-dessus seront utilisées par ABBYY à des fins commerciales, notamment, et de façon non exclusive, pour l'assistance produit et le développement. ABBYY n'utilisera pas ces informations sous une forme qui permettrait de vous identifier personnellement.

9. Logiciel ne pouvant être revendu

9.1 Si la mention « Revente interdite » (« Not for Resale » ou « NFR ») figure sur le LOGICIEL, nonobstant les autres dispositions du présent CLUF, vous ne pourrez utiliser le LOGICIEL qu'à des fins de démonstration, de vérification ou de test.

10. Logiciel d'évaluation

10.1 Si la mention « Essayer et acheter », « Évaluation » ou « Démonstration » figure sur le LOGICIEL, cette section s'applique à la période précédant l'achat de la licence complète du LOGICIEL. Vous reconnaissez que les fonctionnalités ou fonctions du LOGICIEL sont limitées pendant une période donnée. Le LOGICIEL est concédé sous licence « en l'état », uniquement comme modèle de démonstration. Si la version de votre LOGICIEL a expiré, ses fonctionnalités seront désactivées après une période déterminée, spécifiée dans le LOGICIEL. Une fois cette période expirée, la présente licence prend fin, sauf si elle est prorogée par ABBYY au moment de l'achat de la licence complète (non OEM).

11. Mises à niveau

11.1 Si le LOGICIEL est une « mise à niveau », vous devez détenir une licence appropriée pour l'utilisation d'un produit reconnu par ABBYY comme pouvant être mis à niveau, afin d'utiliser le LOGICIEL.

11.2 Le LOGICIEL identifié en tant que mise à niveau remplace ou complète le produit constituant la base de votre droit à la mise à niveau.

11.3 Une fois l'installation de la mise à niveau effectuée, le CLUF précédent est considéré comme nul et non avenu.

11.4 Le produit mis à niveau ne peut être utilisé qu'en conformité avec les termes du CLUF fourni avec le produit.

11.5 Vous reconnaissez que les obligations qui incombent à ABBYY de prendre en charge la version du LOGICIEL mis à niveau prennent fin dès la mise à disposition de la mise à niveau.

12. Résiliation

12.1 Saut accord contraire passé entre vous et ABBYY, le présent CLUF est applicable jusqu’à sa résiliation.

12.2 Sans préjudice de tous autres droits, ABBYY peut résilier le présent CLUF si vous n'en respectez pas les termes et les conditions. Dans ce cas, vous devez détruire tous les exemplaires du LOGICIEL et tous ses composants, et désinstaller le LOGICIEL.

12.3 Vous pouvez résilier ce CLUF en détruisant le LOGICIEL et la documentation qui l’accompagne, ainsi que toute copie y afférente.

12.4 Une telle résiliation ne vous décharge pas de votre obligation de régler le montant du LOGICIEL.

12.5 Les dispositions 2.3, 2.5, 2.6, 6, 7, 10, 13.2 – 13.4, 14 – 18, 19.4, 20 et 21 subsistent après la résiliation du présent CLUF quelle qu’en soit la cause ; toutefois, ceci n’implique pas ni ne maintien le droit d’utiliser le LOGICIEL après la résiliation de ce CLUF.

13. Garantie limitée

13.1 Sous réserve d'une utilisation normale, ABBYY garantit que les supports sur lesquels le LOGICIEL est fourni, le cas échéant, sont exempts de défauts matériels ou malfaçons pendant la période minimale définie par la législation du pays où le LOGICIEL a été acheté et à compter de la date d'achat.

13.2 Le LOGICIEL et toute mise à jour et mise à niveau vous sont fournies « en l’état » et ABBYY n’offre aucune garantie d’aucune sorte. ABBYY ne garantit pas et n’est pas en mesure de garantir les performances ni les résultats obtenus par l’utilisation du LOGICIEL.

A l’exception de tout(e) garantie, condition, représentation ou terme dans la mesure où celui/celle-ci ne peut pas être exclu(e) ni limité(e) par la loi en vigueur dans votre juridiction, ABBYY n’offre aucun(e) garantie, condition, représentation ni terme (expresse ou implicite, que ce soit par droit statutaire, légal, coutumier, d’usage ni autre) d’aucune sorte, y compris et de manière non limitative, de non transgression des droits des tiers, de commercialisation, d’intégration, de qualité satisfaisante ou d’adéquation à un objectif particulier, et ne garantit pas que le LOGICIEL soit exempt d’erreurs, répondra à vos besoins ou que le LOGICIEL fonctionnera correctement en cas d’utilisation avec d’autres logiciels ou éléments matériels. Tous risques afférents à la qualité et aux performances du LOGICIEL vous incombent entièrement.

13.3 ABBYY n’offre aucune garantie vis-à-vis des produits logiciels tiers fournis avec le LOGICIEL.

13.4 Garantie limitée s’adressant aux utilisateurs résidant en Allemagne et en Autriche.

Si vous vous êtes procuré votre copie du LOGICIEL en Allemagne ou en Autriche et résidez habituellement dans un de ces pays, conformément au droit allemand, ABBYY garantit les fonctionnalités du LOGICIEL énoncées dans sa documentation (les « fonctionnalités convenues ») durant la période de garantie limitée à compter de la réception de la copie du LOGICIEL, dans le cadre d’une utilisation respectant la configuration matérielle recommandée. L’expression « période de garantie limitée » employée dans le présent article correspond à un (1) an pour un professionnel ou une entité juridique, et à deux (2) ans pour un particulier. Toute variation non substantielle des fonctionnalités convenues ne sera pas considérée et ne constitue pas un droit de garantie. Cette garantie limitée ne s’applique pas aux LOGICIELS fournis gratuitement, notamment aux mises à jour, versions en avant-première, versions d’essai, échantillons de produit, copies du LOGICIEL dont la revente est interdite (« Not for Resale » (« NFR »), ni au LOGICIEL modifié par vos soins dans la mesure où ces modifications sont à l’origine des défaillances. Pour déposer une réclamation au cours de la période de garantie limitée, vous devez, à vos frais, renvoyer le LOGICIEL accompagné de sa preuve d’achat à votre fournisseur. Si les fonctionnalités du LOGICIEL divergent de manière substantielle de celles convenues, ABBYY est autorisé (par souci de nouvelles performances et à sa discrétion) à réparer ou remplacer le LOGICIEL. Si ceci échoue, vous êtes en droit de demander une réduction du prix d’achat (réduction) ou l’annulation du contrat d’achat (résiliation). Pour plus d’informations relatives à la garantie, veuillez contacter le service clientèle d’ABBYY en Allemagne: ABBYY Europe GmbH, Anglerstrasse 6, 80339, Munich, tél. : +49 (0)89 51 11 590, fax : +49 (0)89 51 11 5959.

14 Limites de responsabilité

14.1 ABBYY ne saurait en aucun cas être tenu responsable des dommages, de l’interruption d’une activité commerciale, de la perte d’informations commerciales ou autres, de toute réclamation ou dépense, ni de dommages conséquents, indirects, incidents d’aucune sorte, de toute perte de bénéfices résultant de ou liée à l’utilisation du LOGICIEL, de dommages causés par d’éventuelles erreurs (d’impression par exemple) dans le LOGICIEL, même dans l’éventualité où un représentant d’ABBYY aurait été prévenu par un tiers de la possibilité de tels/telles pertes, dommages, réclamations ou dépenses. Les limitations et exclusions précédentes s’appliquent dans la limite autorisée par la loi en vigueur dans votre juridiction. La seule et entière responsabilité d’ABBYY dans le cadre ou associée au présent CLUF sera limitée au montant versé (le cas échéant) lors de l’achat du LOGICIEL. Rien dans ce CLUF ne limite la responsabilité d’ABBYY dans l’éventualité d’un décès ou de blessures corporelles résultant de la négligence d’ABBYY ou du délit de tromperie (fraude). Pour plus d’informations, veuillez consulter, le cas échéant, les informations spécifiques à votre juridiction dans l’article 18 de ce CLUF. 14.2 Limitation de responsabilité applicable aux utilisateurs résidant en Allemagne et en Autriche.

Si vous vous êtes procuré le LOGICIEL en Allemagne ou en Autriche et résidez habituellement dans un de ces pays :

14.2.1 Sous réserve des dispositions de l’article 14.2.2, la responsabilité statutaire d’ABBYY vis-à-vis des dommages sera limitée de la manière suivante : (i) ABBYY ne sera tenu responsable que des dommages raisonnablement prévisibles lors de l’entrée d’entente d’achat contractuelle en matière de dommages causés par une légère violation par négligence d’une obligation contractuelle relative au matériel mais (ii) ABBYY ne sera pas tenu responsable des dommages causés par une légère violation par négligence d’une obligation contractuelle non liée au matériel.

14.2.2 La limitation de responsabilité stipulée à l’article 14.2.1 ne sera pas applicable aux responsabilités statutaires obligatoires, en particulier, à la responsabilité entrant dans le cadre du droit allemand de la responsabilité du fait des produits (German Product Liability Act), à la responsabilité liée à la prise en charge d’une garantie spécifique ou à la responsabilité des blessures corporelles infligées de manière volontaire.

14.2.3 Vous êtes tenu de prendre toutes les mesures raisonnables afin d’éviter ou de minimiser tout dommage, notamment de réaliser des copies de sauvegarde du LOGICIEL et de vos données informatiques entrant dans le cadre des dispositions de ce CLUF.

15. Polices intégrées

15.1 Les programmes de polices sont soumis aux droits d'auteur et le propriétaire est en droit de fixer les conditions d'utilisation de tels programmes. Une des dites conditions peut éventuellement exiger la possession d'une copie sous licence du programme de police pour incorporer la police dans un fichier PDF. En aucun cas, la société ABBYY ne sera tenue responsable des dommages résultant de l'utilisation des polices incorporées ou associés à celle-ci d'une quelconque manière.

16. Adobe® PDF Library

16.1 Le « Logiciel Adobe » désigne Adobe PDF Library® pour les systèmes Windows 2000, XP ainsi que toute documentation, mise à niveau, version modifiée, mise à jour, copie et tout ajout y afférent. Adobe Software est fourni avec le LOGICIEL.

16.2 Octroi de licence et restrictions. ABBYY octroie un droit non exclusif vous autorisant à utiliser le Logiciel Adobe incorporé au LOGICIEL ABBYY, en conformité avec les termes du présent Accord de licence d'utilisateur final. Vous pouvez effectuer une copie de sauvegarde du Logiciel Adobe incorporé au LOGICIEL, dans la mesure ou la copie de sauvegarde n'est pas destinée à être installée ou utilisée sur un autre ordinateur.

16.3 Droits relatifs à la propriété intellectuelle. Le logiciel Adobe incorporé au LOGICIEL est la propriété d'Adobe ou de ses fournisseurs, et sa structure, son organisation et son code constituent des secrets industriels précieux d'Adobe et de ses fournisseurs. Le logiciel Adobe est également protégé par les lois sur les droits d'auteur aux États-Unis et par les traités internationaux. Toute copie du logiciel Adobe incorporé au LOGICIEL, sauf tel qu'expressément prévu dans cet Accord de licence d'utilisateur final, est prohibée. Toute copie autorisée effectuée conformément aux termes de cet Accord de licence d'utilisateur final doit inclure le présent avertissement relatif à la propriété intellectuelle ainsi que toute autre notice de propriété apparaissant dans le LOGICIEL. Vous vous engagez à ne pas modifier, adapter, traduire, effectuer d'opération de rétrotechnique, décompiler, désassembler ni essayer de découvrir le code source du logiciel Adobe incorporé à ce LOGICIEL. Sauf tel qu'expressément spécifié auparavant, cet Accord de licence d'utilisateur final ne vous octroie aucun droit de propriété intellectuelle sur le Logiciel Adobe.

16.4 Licence des polices. Si le LOGICIEL ou le logiciel Adobe incorporé inclut un logiciel de polices, vous êtes autorisé à incorporer ce logiciel ou le logiciel des caractères vectorisés dans vos documents au format électronique, dans la mesure expressément autorisée par le propriétaire du copyright des polices. Certaines polices contenues dans ce produit peuvent être la propriété d'Adobe. Vous pouvez incorporer toute police dont Adobe est le propriétaire.

16.5 Garantie. ABBYY ET SES FOURNISSEURS NE GARANTISSENT PAS ET NE SONT PAS EN MESURE DE GARANTIR LES RÉSULTATS DE PERFORMANCES CONSÉCUTIVES À L'UTILISATION DU LOGICIEL ADOBE INCORPORÉ AU PRÉSENT LOGICIEL.

16.6 Règles sur l'exportation. Vous vous engagez à ne pas expédier, transférer ni exporter le logiciel Adobe incorporé à votre LOGICIEL vers quelque pays que ce soit, ni à l'utiliser en infraction à la législation des États-Unis régissant les exportations (United States Export Administration Act) ou à toute autre loi, restriction ou réglementation sur l'exportation (collectivement « Lois sur l'exportation »). En outre, si le logiciel Adobe incorporé au LOGICIEL est identifié en tant que produit d'exportation contrôlé par les Lois sur l'exportation, vous devez certifier et prouver que vous n'êtes ni citoyen ni résident d'un pays soumis à un embargo commercial et qu'aucune loi sur l'exportation ne vous interdit la réception du logiciel Adobe incorporé au LOGICIEL. Le droit d'utiliser le logiciel Adobe incorporé au LOGICIEL vous est accordé dans la mesure où vous vous conformez aux termes de cet Accord de licence d'utilisateur final. Vous serez déchu de ce droit si vous enfreignez cette condition.

16.7 Marques commerciales. Adobe et Adobe PDF Library sont des appellations commerciales ou des marques déposées d'Adobe Systems Incorporated aux États-Unis et dans d'autres pays.

17. Règles sur l'exportation

17.1 Le LOGICIEL ne doit pas être exporté ni ré-exporté si une telle exportation engendre la violation des dispositions juridiques en matière d’exportation du pays dans lequel ce LOGICIEL a été acheté ou autrement obtenu. En outre, vous déclarez et garantissez ne pas être interdit de recevoir ce LOGICIEL dans le cadre des lois en vigueur.

18. Loi en vigueur

18.1 Si vous avez acheté le LOGICIEL aux États-Unis, au Canada, au Mexique, au Japon ou à Taiwan, ce CLUF sera régi et interprété selon la loi en vigueur dans les tribunaux du comté de Santa Clara, dans l'État de Californie (États-Unis).

18.2 Si le LOGICIEL a été acheté en Autriche, en Belgique, au Danemark, en Finlande, en France, en Allemagne, en Grèce, en Irlande, en Italie, au Luxembourg, aux Pays-Bas, au Portugal, en Espagne, en Suède, au Royaume-Uni ou dans tout autre État membre de l'Union européenne non mentionné à l'article 18.3 ou 18.4 de ce CLUF, ou bien en Suisse, en Norvège, en Islande ou au Liechtenstein, ce CLUF sera régi et interprété conformément à la législation de Munich, Allemagne.

18.3 Si vous avez acheté le LOGICIEL en Russie, en Biélorussie, au Kazakhstan ou dans tout autre pays de la CEI, à l'exception de l'Ukraine et la Moldavie, ou si le LOGICIEL a été acheté en Lettonie, Lituanie ou en Estonie, les termes du présent ACCORD DE LICENCE d'utilisateur final seront régis et interprétés conformément à la législation en vigueur à Moscou, Fédération de Russie.

18.4 Si le LOGICIEL a été acheté en Albanie, en Bosnie-Herzégovine, en Bulgarie, en Croatie, à Chypre, en République tchèque, en Hongrie, en Israël, en Macédoine, à Malte, en Pologne, en Roumanie, en Slovaquie, en Slovénie, en Turquie, en Serbie, au Monténégro, en Ukraine ou en Moldavie, cet ACCORD DE LICENCE est soumis à la législation des tribunaux de Moscou, Fédération de Russie.

18.5 Dans les cas décrits aux articles 18.1 à 18.4, ce CLUF ne sera pas régi par la législation sur les conflits de lois en vigueur dans une quelconque juridiction, ni par la convention des Nations unies sur les contrats relatifs au commerce international de biens, qui ne saurait s'appliquer à la présente licence.

18.6 Si vous avez acheté le LOGICIEL dans un pays non spécifié aux articles 18.1 à 18.4, cet ACCORD DE LICENCE est soumis à la législation des tribunaux du pays d'achat du LOGICIEL.

19. Divers

19.1 Si vous avez acquis le LOGICIEL sur Internet, y compris les versions « Revente Interdite » (Not for Resale) et Mise à niveau, ABBYY ne vous fournit pas de documentation imprimée, ni de guide d’utilisation.

19.2 ABBYY garantit que les informations personnelles fournies lors de l'installation et l'enregistrement du LOGICIEL seront stockées et utilisées uniquement au sein du Groupe ABBYY.

19.3 ABBYY garantit que les informations fournies lors de l'activation du LOGICIEL seront stockées et utilisées strictement au sein du Groupe ABBYY.

19.4 Vous acceptez d’indemniser ABBYY, de le tenir à couvert et de le défendre dans l’éventualité de toute réclamation, responsabilité, perte, action, dommage et/ou procès, y compris les frais d’avocat éventuels engendrés par ou associés à l’utilisation du LOGICIEL et/ou à la confiance portée au LOGICIEL.

20. Utilisation gouvernementale

20.1 Si le Gouvernement des États-Unis ou une quelconque agence gouvernementale américaine est titulaire d'une licence de ce LOGICIEL, les conditions supplémentaires suivantes s'appliquent : (1) le LOGICIEL est classé « Restricted Computer Software », tel que défini dans la clause 52.227-14 « Rights in Data-General » des Federal Acquisition Regulations ; et (2) toute utilisation, reproduction ou divulgation par le Gouvernement américain est soumise aux restrictions figurant dans le sous-paragraphe (c)(1)(ii) de la clause DFARS 252.227-7013 « Rights in Technical Data and Computer Software ».

21. Dispositions générales

21.1 Si une partie de cet ACCORD DE LICENCE est considéré non avenue et non exécutoire, cela n'aura aucune incidence sur la validité de l'ensemble de l'ACCORD DE LICENCE, qui conservera sa force exécutoire conformément aux conditions prescrites. Cet ACCORD DE LICENCE ne portera pas préjudice aux droits statutaires de toute partie impliquée en tant que consommateur.


Qu'est-ce qu'ABBYY PDF Transformer ?

Présentation d'ABBYY PDF Transformer

ABBYY PDF Transformer repose sur le fameux système de reconnaissance optique de caractères (OCR), ABBYY FineReader, qui en fait la solution PDF la plus polyvalente, capable de gérer tout type de PDF.

Fonctions principales :

  1. Conversion PDF
    • ABBYY PDF Transformer est capable de convertir tous les types de fichiers PDF au format DOC, RTF, XLS, HTML, TXT et PDF avec possibilité de recherche, en préservant le formatage d'origine.
    • L'intégration à Microsoft Office permet d'ouvrir les fichiers PDF directement dans Microsoft Word ou Microsoft Excel.
    • Lors de la conversion de fichiers PDF, ABBYY PDF Transformer détecte automatiquement les hyperliens Internet et les adresses électroniques afin de les recréer dans les documents de sortie.

  2. Création PDF

    • ABBYY PDF Transformer est capable de convertir les fichiers DOC, RTF, XLS, PPT, HTML, VSD et TXT au format PDF. Vous pouvez définir la taille du fichier de sortie et en limiter l'accès.
    • L'intégration à Microsoft Office permet de créer des fichiers PDF directement à partir de Microsoft Word, Microsoft Excel, Microsoft PowerPoint et Microsoft Visio.
    • ABBYY PDF Transformer permet d'enregistrer vos fichiers de sortie sur le disque et de les envoyer par courrier électronique en tant que pièces jointes.

Paramètres flexibles et simplicité d'utilisation :

  • Accélérez la conversion PDF en convertissant uniquement les pages sélectionnées.

  • Améliorez la qualité de la conversion en spécifiant les langues utilisées dans le document PDF et les zones à convertir.

  • Contrôlez la taille des fichiers PDF de sortie.

  • Protégez les fichiers PDF créés de tout accès non autorisé.

Nouveautés dans ABBYY PDF Transformer 2.0

Formats pris en charge

Version d'évaluation d'ABBYY PDF Transformer 2.0

Langues de conversion prises en charge


Nouveautés d'ABBYY PDF Transformer 2.0

Création de fichiers PDF directement depuis des applications Microsoft Office

ABBYY PDF Transformer propose à présent les deux fonctions de conversion « PDF en texte » et « texte en PDF » qui évitent d'avoir recours à d'autres utilitaires.

ABBYY PDF Transformer 2.0 est en mesure de créer un fichier PDF à partir de tout(e) document Microsoft Word, tableau Excel, présentation PowerPoint ou diagramme Visio. Vous pouvez également, le cas échéant, protéger votre fichier PDF à l'aide d'un mot de passe.

La nouvelle imprimante PDF-XChange for ABBYY PDF Transformer 2.0 vous permet de créer un fichier PDF à partir de pratiquement toute application.

En savoir plus sur la création de fichiers PDF

Nouvelle interface utilisateur

Grâce à la conception entièrement repensée de l'interface, vous pouvez consulter un fichier PDF et ne sélectionner que les pages ou fragments que vous souhaitez convertir. La nouvelle interface propose également un choix optimal d'options de conversion et d'outils simples d'emploi permettant d'améliorer les résultats de la conversion.

En savoir plus sur l'interface utilisateur d'ABBYY PDF Transformer 2.0

Préservation parfaite de la disposition

Les nouveaux outils de sélection de zone vous permettent de parfaitement préserver la disposition des documents lors de la conversion des fichiers PDF, y compris des documents au formatage complexe contenant graphiques et tableaux. La sélection d'une zone de texte, d'images ou de tableaux de la page suffit à préserver l'intégralité de son formatage dans le document de sortie (par exemple, dans Microsoft Word).

En savoir plus sur les outils de sélection de zone

Enregistrement dans un PDF explorable

Grâce à ce nouveau format d'enregistrement, il est dorénavant possible de transformer tout fichier PDF généré par un scanner ou un MFP (périphérique multifonction) en document PDF explorable par un seul clic de bouton.

Conservation des hyperliens

Lorsque vous convertissez des fichiers PDF, ABBYY PDF Transformer 2.0 conserve les liens et hyperliens contenus dans les documents PDF. Par exemple, si la page Table des matières d'un fichier PDF a été conçue sous la forme de liens vers des pages de document, ces liens internes sont recréés dans le document Microsoft Word de sortie.

Conservation des propriétés de document

ABBYY PDF Transformer 2.0 conserve dorénavant des propriétés de document supplémentaires, notamment le titre, l'auteur, l'objet et les mots clés, lors de la conversion de fichiers PDF en fichiers PDF explorables, DOC/RTF, XLS et HTML. Ces propriétés peuvent être utilisées par le système d'exploitation et d'autres logiciels pour l'indexation et l'exploration de fichiers enregistrés.


Formats pris en charge

Conversion de documents PDF

ABBYY PDF Transformer est un outil convivial permettant de convertir des pages PDF spécifiques ou des documents PDF entiers dans des formats différents, tels que Microsoft Word, Microsoft Excel, HTML, RTF, TXT ou PDF avec possibilité de recherche.

ABBYY PDF Transformer 2.0 prend en charge les formats suivants :

  • Microsoft Word Document (*.doc)
    Microsoft Word 2003/XP/2000
  • Rich Text Format (*.rtf)
    Microsoft Word 2003/XP/2000
  • Plain text (*.txt)
  • Feuille de calcul Microsoft Excel (*.xls)
    Microsoft Excel 2003/XP/2000
  • Format HTML (*.htm, *.html)
  • "Document PDF avec possibilité de recherche (*.pdf)
Création de documents PDF

ABBYY PDF Transformer est un outil convivial permettant de créer des documents PDF à partir de documents Microsoft Word, Microsoft Excel, Microsoft PowerPoint, HTML, RTF, Microsoft Visio et TXT.

ABBYY PDF Transformer 2.0 prend en charge les formats suivants :

  • Document Microsoft Word (*.doc)
    Microsoft Word 2003/XP/2000
  • Format RTF (*.rtf)
    Microsoft Word 2003/XP/2000
  • Texte simple (*.txt)
  • Feuille de calcul Microsoft Excel (*.xls)
    Microsoft Excel 2003/XP/2000
  • Format HTML (*.htm, *.html)
  • Présentation Microsoft PowerPoint (*.ppt)
    Microsoft PowerPoint 2003/XP/2000
  • Format Microsoft Visio Drawing (*.vsd)
    Microsoft Visio 2003/XP/2000

Remarque : pour créer des documents PDF, utilisez l'imprimante virtuelle PDF-XChange for ABBYY PDF Transformer 2.0.

Paramètres de sécurité PDF


Version d'évaluation d'ABBYY PDF Transformer 2.0

Restrictions relatives à la version d'évaluation

La version d'évaluation d'ABBYY PDF Transformer 2.0 permet de traiter un nombre limité de documents.

  • Le programme s'exécute uniquement pendant 15 jours, à compter du jour du premier démarrage.

  • Vous pouvez convertir un maximum de 50 pages PDF.

  • Les documents PDF créés portent une mention spéciale d'évaluation indiquant qu'ils ont été créés dans une version d'évaluation.

Une fois la période d'évaluation expirée ou le crédit de pages épuisé, vous devez acquérir une licence et activer le programme afin de pouvoir continuer à l'utiliser.

Comment acheter les produits ABBYY


Installation et démarrage

Cette section contient des informations nécessaires à l'installation et à l'exécution d'ABBYY PDF Transformer 2.0.

Le CD-ROM d'ABBYY PDF Transformer contient un programme d'installation qui vous guide tout au long du processus d'installation.

Configuration requise

Installation d'ABBYY PDF Transformer

Exécution d'ABBYY PDF Transformer


Configuration système requise

ABBYY PDF Transformer 2.0 requiert la configuration suivante :

  1. PC doté d'un processeur Intel® Pentium®/Celeron®/Xeon™, AMD K6/Athlon™/Duron™ ou tout autre processeur compatible. Vitesse du processeur : 200 MHz ou plus.
  2. Microsoft® Windows® Server 2003, Microsoft® Windows® XP, Microsoft® Windows® 2000 (SP2 ou version supérieure).
  3. 128 Mo de RAM ou plus.
  4. 150 Mo d'espace disque pour l'installation standard du programme et 70 Mo pour son utilisation.
  5. Carte vidéo et écran SVGA (résolution minimale : 800 x 600 pixels).

Remarque : afin de pouvoir créer des fichiers PDF à partir de documents Microsoft Word, Microsoft Excel et Microsoft PowerPoint, l'application Microsoft Office correspondante doit être installée sur votre système.


Installation d'ABBYY PDF Transformer

Nous vous recommandons de fermer toutes les applications actives avant de procéder à l'installation d'ABBYY PDF Transformer 2.0.

Pour installer ABBYY PDF Transformer 2.0 :

  1. Insérez le CD-ROM ABBYY PDF Transformer 2.0 dans votre lecteur.

  2. Si le programme d'installation ne démarre pas automatiquement, cliquez deux fois sur le fichier setup.exe du CD-ROM d'ABBYY PDF Transformer 2.0.

  3. Suivez les instructions du programme d'installation.

Ou :

  1. Insérez le CD-ROM d'ABBYY PDF Transformer 2.0 dans le lecteur de CD.
  2. Cliquez sur Démarrer et sélectionnez Paramètres >Panneau de configuration.
  3. Cliquez deux fois sur l'icône Ajout/Suppression de programmes.
  4. Cliquez sur Ajouter des nouveaux programmes, puis sur CD-ROM ou disquette et suivez les instructions de l'assistant.

Options d'installation :

Sélectionnez l'un des types d'installation disponibles :

  • Standard (recommandé) : installe tous les composants du programme. La langue de configuration sera appliquée à l'interface.
    ABBYY PDF Transformer 2.0 est automatiquement intégré aux applications Microsoft Office lors de son installation. Une commande ABBYY PDF Transformer 2.0 est ajoutée au menu de raccourcis de l'Explorateur Windows et des boutons de fonction ABBYY PDF Transformer 2.0 sont ajoutés aux applications Office.
  • Personnalisée : n'installe que les composants sélectionnés.

    Options de configuration personnalisées :

    1. Conversion PDF : installe un composant spécial pour la conversion des fichiers PDF dans d'autres formats. Sélectionnez les applications auxquelles intégrer ABBYY PDF Transformer 2.0.
      Les applications prises en charge sont les suivantes : Microsoft Word, Microsoft Excel, Microsoft Outlook, Explorateur Windows.
    2. Création PDF : installe un composant spécial pour la création de fichiers PDF. Sélectionnez les applications auxquelles intégrer ABBYY PDF Transformer 2.0.
      Les applications prises en charge sont les suivantes : Microsoft Word, Microsoft Excel, Microsoft PowerPoint, Microsoft Visio, Explorateur Windows.

Pour installer des composants supplémentaires :

  1. Cliquez sur Démarrer et choisissez Paramètres >Panneau de configuration.
  2. Cliquez deux fois sur l’icône Ajout/Suppression de programmes.
  3. Cliquez Modifier/Supprimer des programmes, choisissez ABBYY PDF Transformer 2.0 dans la liste des programmes installées, ensuite cliquez Modifier et suivez les prescriptions du programme d’installation.

  4. Dans la boîte de dialogue Installation personnalisée, sélectionnez les composants requis.

  5. Suivez les instructions du programme d'installation.

Remarque : lors de l'installation de composants supplémentaires, veillez à sélectionner le dossier dans lequel vous avez installé ABBYY PDF Transformer 2.0.

Pour supprimer ABBYY PDF Transformer 2.0 de votre ordinateur :

  1. Cliquez sur Démarrer et sélectionnez Paramètres >Panneau de configuration.
  2. Cliquez deux fois sur l'icône Ajout/Suppression de programmes.
  3. Cliquez sur Modifier/Supprimer des programmes, puis sur Supprimer et suivez les instructions de l'assistant.
  4. Suivez les instructions du programme d'installation.


Exécution d'ABBYY PDF Transformer

Pour exécuter ABBYY PDF Transformer 2.0 afin de convertir un fichier PDF, effectuez l'une des opérations suivantes :

  • Sélectionnez Démarrer>Programmes>ABBYY PDF Transformer 2.0, puis cliquez sur Convertir le fichier PDF en..., ou
  • Dans l'Explorateur Windows, cliquez avec le bouton droit de la souris sur le fichier PDF à convertir, puis cliquez sur ABBYY PDF Transformer 2.0 dans le menu de raccourcis et sélectionnez l'opération à réaliser, ou
  • Dans Microsoft Word ou Microsoft Excel, cliquez sur le bouton Convertir le fichier PDF dans la barre d'outils, ou
  • Dans Microsoft Outlook, sélectionnez le courrier électronique contenant le fichier PDF à convertir, puis cliquez sur le bouton Convertir le fichier PDF dans la barre d'outils.

Pour exécuter ABBYY PDF Transformer 2.0 afin de créer un fichier PDF, effectuez l'une des opérations suivantes :

  • Sélectionnez Démarrer>Programmes>ABBYY PDF Transformer 2.0, puis cliquez sur Créer un fichier PDF, ou
  • Dans l'Explorateur Windows, cliquez avec le bouton droit de la souris sur le fichier DOC, RTF, XLS, PPT, HTML, VSD ou TXT à convertir, puis cliquez sur ABBYY PDF Transformer 2.0 dans le menu de raccourcis et sélectionnez l'opération à réaliser, ou
  • Dans une application Microsoft Office, sélectionnez l'opération à réaliser dans la barre d'outils d'ABBYY PDF Transformer 2.0.

Remarque : afin de pouvoir créer des fichiers PDF à partir de documents Microsoft Word, Microsoft Excel et Microsoft PowerPoint, l'application Microsoft Office correspondante doit être installée sur votre système.

Conversion de documents PDF

Création de documents PDF


Activation et enregistrement d'ABBYY PDF Transformer 2.0

Le piratage logiciel est l'une des préoccupations d'ABBYY, qui prend les mesures qui s'imposent pour protéger ses droits de propriété intellectuelle. Le piratage logiciel nuit aux éditeurs de logiciels comme aux utilisateurs finaux. Lorsque vous achetez une copie légale d'un logiciel, vous avez la garantie de bénéficier d'un produit de qualité, n'ayant subi aucune altération ni modification par un tiers. Les programmes illégaux n'offrent pas cette sécurité.

Il vous faudra peut-être activer ABBYY PDF Transformer 2.0 pour avoir accès au programme en mode complet. Le cas échéant, vous êtes invité à activer votre copie du programme après son installation. Une copie non activée fonctionnera en mode d'évaluation.

ABBYY vous conseille d'enregistrer votre copie d'ABBYY PDF Transformer 2.0, ce qui vous permettra de bénéficier de son support technique gratuit. Vous pouvez enregistrer votre copie lors de l'activation du programme ou à un autre moment.

À propos de l'activation d'ABBYY PDF Transformer 2.0

À propos de l'enregistrement d'ABBYY PDF Transformer 2.0

Politique de confidentialité de l'activation et de l'enregistrement


À propos de l'activation d'ABBYY PDF Transformer 2.0

Important !

Une copie non activée du produit fonctionnera en mode d'évaluation.

Vous n'êtes pas invité à activer votre copie d'ABBYY PDF Transformer 2.0 si la copie ne requiert pas d'activation.

Procédure d'activation

L'activation ne prend que quelques instants, car elle s'effectue avec l'aide de l'Assistant d'activation intégré au programme. Cet assistant offre une interface conviviale pour envoyer à ABBYY les informations d'activation nécessaires.

Celles-ci sont envoyées sous forme de code (ID d'installation) généré d'après les informations relatives à l'ordinateur sur lequel le programme est installé. Aucune information personnelle sur l'utilisateur ou l'ordinateur n'est utilisée pour générer ce code, qui ne pourra en outre pas servir à identifier l'utilisateur.

Méthodes d'activation

  • via Internet (recommandé)
    L'activation s'effectue automatiquement et ne prend que quelques secondes. Ce type d'activation requiert une connexion Internet.
  • par courrier électronique
    Vous devez envoyer un courrier électronique généré par le programme, qui contient les informations requises pour l'activation. Pour obtenir une réponse rapide du système automatisé, ne modifiez ni le corps ni le sujet du message.
  • par fax ou téléphone
    Vous devez contacter le bureau ou partenaire ABBYY le plus proche et communiquer l'ID d'installation et le numéro de série à l'opérateur.Dans la plupart des pays, cette démarche peut également s'effectuer par fax. Le message contenant les informations requises pour l'activation est généré automatiquement. Il vous suffit de l'imprimer et de l'envoyer par fax au bureau ABBYY ou partenaire le plus proche. En retour, vous recevrez un code d'activation permettant d'activer le programme.

Une fois l'activation terminée, le programme peut être utilisé sur l'ordinateur actuel sans aucune restriction.

ABBYY PDF Transformer peut être réinstallé sur le même ordinateur de façon illimitée, sans qu'aucune nouvelle activation ne soit nécessaire. Cependant, en cas de mises à niveau importantes, de formatage du disque dur ou de réinstallation du système d'exploitation, une activation supplémentaire pourra être requise.

Politique de confidentialité de l'activation

Boîte de dialogue Activation d'ABBYY PDF Transformer 2.0

Bureaux d'ABBYY

Support technique


À propos de l'enregistrement d'ABBYY PDF Transformer 2.0

Enregistrez votre copie d'ABBYY PDF Transformer 2.0 afin de bénéficier des avantages suivants :

  • Support technique gratuit pour ABBYY PDF Transformer 2.0
  • Remises spéciales sur les autres produits ABBYY
  • Informations sur les mises à jour des produits ABBYY

Si vous n'avez pas enregistré le programme lors de son activation, vous pouvez le faire ultérieurement.

Pour enregistrer votre copie :

Cliquez sur le lien S'enregistrer maintenant ! dans le panneau d'informations et remplissez le formulaire d'enregistrement. Notez que le lien S'enregistrer maintenant ! ne s'affiche que si vous avez activé votre copie d'ABBYY PDF Transformer. Vous pouvez également enregistrer le programme à partir du site Web ABBYY.

Formulaire d'enregistrement d'ABBYY PDF Transformer

Politique de confidentialité de l'activation et de l'enregistrement

Boîte de dialogue Enregistrement d'ABBYY PDF Transformer 2.0


Politique de confidentialité de l'activation et de l'enregistrement

Politique de confidentialité de l'activation

Pour utiliser le programme en mode complet, vous devez activer le programme.

Au cours de l'activation, l'Assistant d'activation d'ABBYY PDF Transformer crée un ID d'installation unique correspondant à la configuration de votre ordinateur au moment de l'activation. L'ID d'installation ne contient aucune information personnelle, aucune information sur le logiciel ou sur les données résidant sur votre PC, ni aucune information sur la marque ou le modèle de l'ordinateur utilisé. Cet ID identifie l'ordinateur uniquement en vue de l'activation du programme. L'assistant communique au serveur d'activation ABBYY le nom, le numéro de série, le numéro de version et la langue d'interface de votre copie d'ABBYY PDF Transformer, conjointement avec l'ID d'installation. Ces informations permettront de sélectionner la langue appropriée et le contenu du message de réponse vous informant des résultats de l'activation. Elles ne seront en aucun cas utilisées à d'autres fins.

Politique de confidentialité de l'enregistrement

ABBYY garantit que les informations personnelles que vous avez fournies ne seront divulguées à aucune tierce partie sans votre accord.

Le groupe ABBYY pourra utiliser ces données pour vous informer des nouveautés, des changements de tarifs ou des offres spéciales, uniquement si vous acceptez de recevoir de telles informations en cochant l'option correspondante dans la boîte de dialogue d'enregistrement.

À propos de l'enregistrement d'ABBYY PDF Transformer 2.0

Boîte de dialogue Enregistrement d'ABBYY PDF Transformer 2.0

Boîte de dialogue Activation d'ABBYY PDF Transformer 2.0


Paramètres de sécurité PDF

Le format PDF (Portable Document Format) est un format de document électronique très utilisé. L'aspect et l'impression des fichiers PDF sont identiques sur toutes les plates-formes, grâce aux informations détaillées qu'ils contiennent sur le formatage, les jeux de caractères et les images utilisés dans un document spécifique. À noter toutefois que ce format ne permet pas de modifier le texte ou le formatage des fichiers PDF ni d'utiliser des données numériques.

ABBYY PDF Transformer 2.0 est capable de convertir tout type de document PDF en un format modifiable, tout en préservant le formatage d'origine.

Vous pouvez également créer vos propres documents PDF. ABBYY PDF Transformer utilise un pilote d'imprimante Tracker Software Products Ltd. pour la création des documents PDF.

Fichiers PDF protégés par mot de passe

Les auteurs des fichiers PDF ont la possibilité de les protéger contre un affichage et/ou une extraction de données non autorisés. Seuls les utilisateurs en possession des mots de passe corrects peuvent accéder à ces fichiers. La protection du copyright est ainsi garantie. Les types de mot de passe suivants sont utilisés pour la protection des fichiers PDF :

  • Mot de passe d'ouverture de document
    Ce mot de passe protège le document de tout affichage non autorisé : les utilisateurs doivent saisir le mot de passe correct afin de pouvoir ouvrir le fichier.
  • Mot de passe d'autorisations
    Ce mot de passe protège le document de toute modification ou impression non autorisées. Les utilisateurs doivent saisir le mot de passe correct afin de pouvoir modifier ou imprimer le fichier.

ABBYY PDF Transformer permet de :

  • Convertir les fichiers PDF protégés par mot de passe
    Lorsque vous tentez d'ouvrir un fichier PDF protégé par mot de passe, le programme vous invite à saisir le mot de passe qui vous autorisera à ouvrir et convertir le fichier.
  • Définir des mots de passe lors de la création de documents PDF
    Lors de la création d'un fichier PDF, vous pouvez protéger ce dernier en utilisant l'un des mots de passe (mot de passe d'ouverture de document ou mot de passe d'autorisations) ou les deux.

Conversion de documents PDF

Création de documents PDF

Boîte de dialogue Limiter la modification et l'impression PDF

Boîte de dialogue Limiter l'ouverture


Conversion de documents PDF

ABBYY PDF Transformer est un outil convivial permettant de convertir des pages PDF spécifiques ou des documents PDF entiers dans des formats différents, tels que Microsoft Word, Microsoft Excel, HTML, RTF, TXT ou PDF avec possibilité de recherche.

L'organigramme ci-dessous décrit le processus de conversion des documents :

Cliquez sur un élément pour en obtenir une description détaillée. Cliquez sur un élément pour en obtenir une description détaillée. Cliquez sur un élément pour en obtenir une description détaillée. Cliquez sur un élément pour en obtenir une description détaillée. Cliquez sur un élément pour en obtenir une description détaillée. Cliquez sur un élément pour en obtenir une description détaillée.

Conseil : pour plus d'informations sur chaque étape, cliquez sur le bloc correspondant de l'organigramme.

Les propriétés et l'aspect du document de sortie varient selon les options de conversion sélectionnées. La qualité de la conversion dépend essentiellement de leur sélection.

La section suivante fournit des instructions détaillées sur la conversion de documents PDF à partir d'applications Microsoft Office, ainsi que des conseils pour sélectionner les options de conversion et optimiser les résultats obtenus.

Conversion de documents PDF dans ABBYY PDF Transformer 2.0

Conversion de documents PDF à partir de Microsoft Word

Conversion de documents PDF à partir de Microsoft Excel

Conversion de documents PDF à partir de Microsoft Outlook

Conversion de documents PDF dans l'Explorateur Windows

Optimisation des résultats de conversion


Fenêtre Conversion PDF

La fenêtre Conversion PDF permet de configurer les options de conversion :

Remarque : toutes les options ne sont pas visibles à l'écran. Cliquez sur le signe + pour développer les listes d'options.


Conversion de documents PDF dans ABBYY PDF Transformer 2.0

  1. Exécutez ABBYY PDF Transformer 2.0 (Démarrer>Programmes>ABBYY PDF Transformer 2.0>Convertir le fichier PDF en...).
  2. Cliquez sur le bouton Ouvrir PDF et sélectionnez le fichier à convertir dans la boîte de dialogue qui s'affiche.
    Remarque : si le fichier PDF est protégé par mot de passe, vous êtes invité à saisir ce dernier. Si vous saisissez un mot de passe incorrect à trois reprises, la boîte de dialogue correspondante se referme, interdisant l'ouverture du fichier PDF.
  3. Sélectionnez un format de sortie :
  4. Vérifiez les options de conversion PDF :
    1. Nom de fichier
      Par défaut, le document est enregistré dans le dossier source, sous le même nom que le document source. Pour sélectionner un autre dossier ou renommer le fichier, cliquez sur Modifier…
    2. Plage de pages
      Les options de la section Pages à convertir permettent de convertir un fichier PDF entier ou uniquement les pages sélectionnées.
      • Toutes : convertit le document PDF dans sa totalité.
      • Sélectionnées : convertit les pages sélectionnées. Indiquez les numéros de pages individuels en les séparant par des virgules et/ou les plages de pages en les séparant par des tirets (par exemple 1,2, 4-12).
    3. Conservation de la présentation
       Les options situées sous Conserver la présentation sont disponibles en fonction du format de sortie sélectionné.
      Document
      Microsoft Word,
      HTML, RTF
      • Présentation initiale
        Ce mode crée un document de sortie, réplique exacte de l'original.
      • Enchaînement du texte
        Ce mode conserve le texte du document d'origine, au détriment de certains éléments de formatage. Ainsi, les paragraphes et polices d'origine sont conservés, contrairement aux colonnes, à l'emplacement exact des objets et à l'espacement.
      • Conserver les images
        Ce mode conserve les images du document d'origine. Si le fichier PDF source contient un grand nombre d'images, le fichier de sortie risque d'être volumineux. Désactivez l'option Conserver les images pour réduire la taille du fichier.

      Document Microsoft Excel
      • Ignorer le texte à l'extérieur des tableaux
        Le fichier XLS de sortie conserve uniquement les tableaux du fichier PDF d'origine. Le reste du texte n'est pas converti.
      • Convertir les valeurs numériques en nombres
        Les valeurs numériques des fichiers PDF sont converties en nombres de type Microsoft Excel, autorisant ainsi les opérations arithmétiques sur des cellules numériques.

      Document TXT
      • Utiliser le caractère de saut de page (#12) comme séparateur de pages
        La division en pages du texte suit celle du document PDF d'origine. Aucun saut de page n'est inséré si cette option est désactivée.
      • Insérer une ligne vide comme séparateur de paragraphes
        Les paragraphes sont séparés par des lignes vides.

      Remarque : par défaut, lors de la conversion en document PDF avec possibilité de recherche, la présentation de l'original est conservée en intégralité.

    4. Langues du document
      La liste doit uniquement contenir les langues réellement utilisées dans le document PDF. Au démarrage initial d'ABBYY PDF Transformer, la liste contient deux langues : l'anglais et la langue de l'interface.
      Pour modifier les langues des documents, cliquez sur Modifier…
      Remarque : il est conseillé d'utiliser un maximum de trois langues à la fois, sinon vous risquez de générer de nombreuses erreurs dans le texte du fichier de sortie.
  5. Cliquez sur Convertir pour lancer la conversion.

Le document de sortie est enregistré au format de votre choix et ouvert dans l'application correspondante.

Remarques :

  1. Lorsque vous cliquez sur le bouton Convertir, une boîte de dialogue affichant une barre de progression, des conseils et des messages d'avertissement relatifs à la conversion s'ouvre. Pour accéder à une page à l'origine d'un message d'avertissement, cliquez simplement sur le numéro de page.
  2. Si l'aspect du document de sortie diffère considérablement de l'original, essayez de modifier les options de conversion et/ou de sélectionner des zones de texte, de tableau ou d'image manuellement. Pour plus d'informations, reportez-vous à la section Optimisation des résultats de conversion.

Optimisation des résultats de conversion

Boîte de dialogue Conversion PDF


Conversion de documents PDF à partir de Microsoft Word

Le programme d'installation d'ABBYY PDF Transformer 2.0 intègre ce dernier à l'Explorateur Windows et à Microsoft Office, en ajoutant les boutons de fonction PDF Transformer à Microsoft Word.

Pour convertir un fichier PDF depuis Microsoft Word :

  1. Exécutez Microsoft Word.
  2. Cliquez sur le bouton Convertir le fichier PDF dans la barre d'outils. Dans la boîte de dialogue qui s'affiche, sélectionnez le fichier à convertir et cliquez sur Ouvrir PDF.
    Remarque : si le fichier PDF est protégé par mot de passe, vous êtes invité à saisir ce dernier. Si vous saisissez un mot de passe incorrect à trois reprises, la boîte de dialogue correspondante se referme, interdisant l'ouverture du fichier PDF.
  3. Dans la liste déroulante, sélectionnez l'une des options suivantes :
    • Convertir en document Microsoft Word : les résultats de la conversion s'affichent dans un nouveau document Word.
    • Convertir en document Microsoft Word actuel : les résultats de la conversion sont ajoutés au document Word actuel, à l'emplacement du curseur.
  4. Vérifiez les options de conversion PDF :
    1. Nom de fichier (lors de la conversion en un nouveau document Word)
      Par défaut, le document est enregistré dans le dossier source, sous le même nom que le document source. Pour sélectionner un autre dossier ou renommer le fichier, cliquez sur Modifier…
    2. Plage de pages
      Les options de la section Pages à convertir permettent de convertir un fichier PDF entier ou uniquement les pages sélectionnées.
      • Toutes : convertit le document PDF dans sa totalité.
      • Sélectionnées : convertit les pages sélectionnées. Indiquez les numéros de pages individuels en les séparant par des virgules et/ou les plages de pages en les séparant par des tirets (par exemple 1,2, 4-12).
    3. Conservation de la présentation
      Indiquez si vous souhaitez conserver la présentation et/ou les images d'origine en sélectionnant l'une des options suivantes :
      • Présentation initiale
        Ce mode crée un document de sortie, réplique exacte de l'original.
      • Enchaînement du texte
        Ce mode conserve le texte du document d'origine, au détriment de certains éléments de formatage. Ainsi, les paragraphes et polices d'origine sont conservés, contrairement aux colonnes, à l'emplacement exact des objets et à l'espacement.
      • Conserver les images
        Ce mode conserve les images du document d'origine. Si le fichier PDF source contient un grand nombre d'images, le fichier de sortie risque d'être très volumineux. Désactivez l'option Conserver les images pour réduire la taille du fichier.
    4. Langues du document
      La liste doit uniquement contenir les langues réellement utilisées dans le document PDF. Au démarrage initial d'ABBYY PDF Transformer, la liste contient deux langues : l'anglais et la langue de l'interface.
      Pour modifier les langues des documents, cliquez sur Modifier…
      Remarque : il est conseillé d'utiliser un maximum de trois langues à la fois, sinon vous risquez de générer de nombreuses erreurs dans le texte du fichier de sortie.
  5. Cliquez sur Convertir pour lancer la conversion.

Remarques :

  1. Lorsque vous cliquez sur le bouton Convertir, une boîte de dialogue affichant une barre de progression, des conseils et des messages d'avertissement relatifs à la conversion s'ouvre. Pour accéder à une page à l'origine d'un message d'avertissement, cliquez simplement sur le numéro de page.
  2. Si l'aspect du document de sortie diffère considérablement de l'original, essayez de modifier les options de conversion et/ou de sélectionner des zones de texte, de tableau ou d'image manuellement. Pour plus d'informations, reportez-vous à la section Optimisation des résultats de conversion.

Optimisation des résultats de conversion

Boîte de dialogue Conversion PDF


Conversion de documents PDF à partir de Microsoft Excel

Le programme d'installation d'ABBYY PDF Transformer 2.0 intègre ce dernier à l'Explorateur Windows et à Microsoft Office, en ajoutant les boutons de fonction ABBYY PDF Transformer à Microsoft Excel.

Pour convertir un fichier PDF depuis Microsoft Excel :

  1. Exécutez Microsoft Excel.
  2. Cliquez sur le bouton Convertir le fichier PDF dans la barre d'outils. Dans la boîte de dialogue qui s'affiche, sélectionnez le fichier à convertir et cliquez sur Ouvrir PDF.
    Remarque : si le fichier PDF est protégé par mot de passe, vous êtes invité à saisir ce dernier. Si vous saisissez un mot de passe incorrect à trois reprises, la boîte de dialogue correspondante se referme, interdisant l'ouverture du fichier PDF.
  3. Vérifiez les options de conversion PDF :
    1. Nom de fichier
      Par défaut, le document est enregistré dans le dossier source, sous le même nom que le document source. Pour sélectionner un autre dossier ou renommer le fichier, cliquez sur Modifier…
    2. Plage de pages
      Les options de la section Pages à convertir permettent de convertir un fichier PDF entier ou uniquement les pages sélectionnées.
      • Toutes : convertit le document PDF dans sa totalité.
      • Sélectionnées : convertit les pages sélectionnées. Indiquez les numéros de pages individuels en les séparant par des virgules et/ou les plages de pages en les séparant par des tirets (par exemple 1,2, 4-12).
    3. Conservation de la présentation
      Les options suivantes permettent d'enregistrer les tableaux au format le mieux adapté :
      • Ignorer le texte à l'extérieur des tableaux
        Le fichier XLS de sortie conserve uniquement les tableaux du fichier PDF d'origine. Le reste du texte n'est pas converti.
      • Convertir les valeurs numériques en nombres
        Les valeurs numériques des fichiers PDF sont converties en nombres de type Microsoft Excel, autorisant ainsi les opérations arithmétiques sur des cellules numériques.
    4. Langues du document
      La liste doit uniquement contenir les langues réellement utilisées dans le document PDF. Au démarrage initial d'ABBYY PDF Transformer, la liste contient deux langues : l'anglais et la langue de l'interface.
      Pour modifier les langues des documents, cliquez sur Modifier…
      Remarque : il est conseillé d'utiliser un maximum de trois langues à la fois, sinon vous risquez de générer de nombreuses erreurs dans le texte du fichier de sortie.
  4. Cliquez sur Convertir pour lancer la conversion.

Le document de sortie est enregistré au format Microsoft Excel et ouvert dans Microsoft Excel.

Remarques :

  1. Lorsque vous cliquez sur le bouton Convertir, une boîte de dialogue affichant une barre de progression, des conseils et des messages d'avertissement relatifs à la conversion s'ouvre. Pour accéder à une page à l'origine d'un message d'avertissement, cliquez simplement sur le numéro de page.
  2. Si l'aspect du document de sortie diffère considérablement de l'original, essayez de modifier les options de conversion et/ou de sélectionner des zones de texte, de tableau ou d'image manuellement. Pour plus d'informations, reportez-vous à la section Optimisation des résultats de conversion.

Optimisation des résultats de conversion

Boîte de dialogue Conversion PDF


Conversion de fichiers PDF à partir de Microsoft Outlook

Le programme d'installation d'ABBYY PDF Transformer 2.0 intègre ce dernier à l'Explorateur Windows et à Microsoft Office, en ajoutant un bouton de fonction PDF Transformer à Microsoft Outlook.

Pour convertir un fichier PDF joint à un courrier électronique :

  1. Lancez Microsoft Outlook et sélectionnez le courrier électronique contenant un fichier PDF.
  2. Cliquez sur le bouton Convertir le fichier PDF dans la barre d'outils et sélectionnez le fichier PDF à convertir dans la boîte de dialogue qui s'affiche.
    Remarques :
  • Vous ne pouvez sélectionner qu'un fichier PDF à convertir à la fois.
  • Si le fichier PDF est protégé par mot de passe, vous êtes invité à saisir ce dernier. Si vous saisissez un mot de passe incorrect à trois reprises, la boîte de dialogue correspondante se referme, interdisant l'ouverture du fichier PDF.
  3. Sélectionnez un format de sortie :
  4. Vérifiez les options de conversion PDF :
    1. Nom de fichier
      Le document de sortie est placé par défaut dans le dossier Mes documents, sous le même nom que le fichier d'origine. Pour renommer le fichier de sortie et modifier son emplacement, cliquez sur Modifier…
    2. Plage de pages
      Les options de la section Pages à convertir permettent de convertir un fichier PDF entier ou uniquement les pages sélectionnées.
      • Toutes : convertit le document PDF dans sa totalité.
      • Sélectionnées : convertit les pages sélectionnées. Indiquez les numéros de pages individuels en les séparant par des virgules et/ou les plages de pages en les séparant par des tirets (par exemple 1,2, 4-12).
    3. Conservation de la présentation
       Ces options se trouvent sous Conserver la présentation. Les options disponibles dépendent du format de sortie sélectionné.
      Document
      Microsoft Word,
      HTML, RTF
      • Présentation initiale
        Ce mode crée un document de sortie, réplique exacte de l'original.
      • Enchaînement du texte
        Ce mode conserve le texte du document d'origine, au détriment de certains éléments de formatage. Ainsi, les paragraphes et polices d'origine sont conservés, contrairement aux colonnes, à l'emplacement exact des objets et à l'espacement.
      • Conserver les images
        Ce mode conserve les images du document d'origine. Si le fichier PDF source contient un grand nombre d'images, le fichier de sortie risque d'être volumineux. Désactivez l'option Conserver les images pour réduire la taille du fichier.

      Document Microsoft Excel
      • Ignorer le texte à l'extérieur des tableaux
        Le fichier XLS de sortie conserve uniquement les tableaux du fichier PDF d'origine. Le reste du texte n'est pas converti.
      • Convertir les valeurs numériques en nombres
        Les valeurs numériques des fichiers PDF sont converties en nombres de type Microsoft Excel, autorisant ainsi les opérations arithmétiques sur des cellules numériques.

      Document TXT
      • Utiliser le caractère de saut de page (#12) comme séparateur de pages
        La division en pages du texte suit celle du document PDF d'origine. Aucun saut de page n'est inséré si cette option est désactivée.
      • Insérer une ligne vide comme séparateur de paragraphes
        Les paragraphes sont séparés par des lignes vides.

      Remarque : par défaut, lors de la conversion en document PDF avec possibilité de recherche, la présentation de l'original est conservée en intégralité.

    4. Langues du document
      La liste doit uniquement contenir les langues réellement utilisées dans le document PDF. Au démarrage initial d'ABBYY PDF Transformer, la liste contient deux langues : l'anglais et la langue de l'interface.
      Pour modifier les langues des documents, cliquez sur Modifier…
      Remarque : il est conseillé d'utiliser un maximum de trois langues à la fois, sinon vous risquez de générer de nombreuses erreurs dans le texte du fichier de sortie.
  5. Cliquez sur Convertir pour lancer la conversion.

Le document de sortie est enregistré au format de votre choix et ouvert dans l'application correspondante.

Remarques :

  1. Lorsque vous cliquez sur le bouton Convertir, une boîte de dialogue affichant une barre de progression, des conseils et des messages d'avertissement relatifs à la conversion s'ouvre. Pour accéder à une page à l'origine d'un message d'avertissement, cliquez simplement sur le numéro de page.
  2. Si l'aspect du document de sortie diffère considérablement de l'original, essayez de modifier les options de conversion et/ou de sélectionner des zones de texte, de tableau ou d'image manuellement. Pour plus d'informations, reportez-vous à la section Optimisation des résultats de conversion.

Optimisation des résultats de conversion

Boîte de dialogue Conversion PDF


Conversion de fichiers PDF à partir de l'Explorateur Windows

Lors de la conversion de fichiers PDF à partir de l'Explorateur Windows, le programme utilise les options (langue de document, conservation de la présentation) que vous avez sélectionnées au cours de la session précédente d'ABBYY PDF Transformer 2.0, lancée depuis l'Explorateur Windows.

  1. Ouvrez l'Explorateur Windows, puis cliquez avec le bouton droit de la souris sur le fichier désiré. Dans le menu de raccourcis, sélectionnez ABBYY PDF Transformer 2.0, puis l'opération désirée :
    • Ouvrir dans Microsoft Word : convertit le fichier PDF et l'ouvre dans Microsoft Word.
    • Ouvrir dans Microsoft Excel : convertit le fichier PDF et l'ouvre dans Microsoft Excel.
    • Convertir en fichier PDF avec possibilité de recherche : convertit le fichier PDF en document PDF dans lequel vous pouvez effectuer des recherches de texte intégral.
    • Convertir avec des paramètres personnalisés… : lance ABBYY PDF Transformer 2.0 en vous permettant de sélectionner les options de conversion ou les zones de texte, de tableau et d'image manuellement.

    Remarques :

    • si plusieurs fichiers sont sélectionnés dans l'Explorateur Windows, ABBYY PDF Transformer 2.0 n'est pas disponible dans le menu de raccourcis.
    • Si le document PDF est protégé par mot de passe, vous êtes invité à saisir ce dernier. Si vous saisissez un mot de passe incorrect à trois reprises, la boîte de dialogue correspondante se referme, interdisant l'ouverture du fichier PDF.
  2. Après le démarrage du processus de conversion, une fenêtre de conversion s'ouvre. Elle affiche les informations suivantes :
    • nom du document en cours de conversion et nom du document de sortie ;
    • barre de progression ;
    • options sélectionnées (format de sortie, langue du document, conservation de la présentation) ;
    • conseils et messages d'avertissement.
      Pour accéder à une page à l'origine d'un message d'avertissement, cliquez simplement sur le numéro de page.

Remarques : si l'aspect du document de sortie diffère considérablement de l'original, essayez de modifier les options de conversion et/ou de sélectionner les zones de texte, de tableau ou d'image manuellement. Pour plus d'informations, reportez-vous à la section Optimisation des résultats de conversion.

Optimisation des résultats de conversion

Boîte de dialogue Conversion PDF


Optimisation des résultats de conversion

Si le formatage du document PDF d'origine n'a pas été conservé :

  1. Vérifiez le mode sélectionné dans le champ Conserver la présentation.

    Lors de la conversion au format DOC, RTF ou HTML, sélectionnez :

    • Présentation initiale pour conserver la présentation du document d'origine. Le document de sortie sera une réplique exacte de l'original.
    • Enchaînement du texte s'il n'est pas nécessaire de conserver la présentation d'origine. Le document de sortie conserve les paragraphes et polices d'origine. En revanche, les colonnes, l'emplacement exact des objets et l'espacement ne le sont pas.
    • Conserver les images pour assurer leur conservation. Si le fichier PDF source contient un grand nombre d'images, le fichier de sortie risque d'être volumineux. Désactivez l'option Conserver les images pour réduire la taille du fichier.

    Lors de la conversion au format XLS, sélectionnez :

    • Ignorer le texte à l'extérieur des tableaux pour conserver uniquement les tableaux. Le texte situé à l'extérieur des tableaux n'est pas conservé.
    • Convertir les valeurs numériques en nombres pour convertir les valeurs numériques des fichiers PDF en nombres de type Microsoft Excel, ce qui permet de réaliser des opérations arithmétiques sur des cellules numériques.

    Lors de la conversion au format TXT, sélectionnez :

    • Utiliser le caractère de saut de page (#12) comme séparateur de pages pour diviser le texte converti en pages, comme s'il s'agissait du texte d'origine. Aucun saut de page n'est conservé si cette option est désactivée.
    • Insérer une ligne vide comme séparateur de paragraphes pour séparer les paragraphes par des lignes vides.

  2. Définissez les zones détectées par le programme ou sélectionnez manuellement les zones de texte, tableau et image désirées. Pour plus d'informations, reportez-vous à la section Sélection et définition manuelles des zones.

  3. Vérifiez l'orientation du texte des zones de texte. Pour plus d'informations, reportez-vous à la section Sélection et définition manuelles des zones.

Si le fichier de sortie contient de nombreuses erreurs :

  1. Vérifiez les langues sélectionnées dans le champ Langues de document PDF.
    Pour sélectionner la ou les langues désirées, cliquez sur Modifier…
    Les langues ne figurant pas dans la liste ne sont pas prises en charge par ABBYY PDF Transformer 2.0. Pour consulter la liste des langues disponibles, reportez-vous à la section Langues de conversion prises en charge.

    Conseil : si un document PDF contient plus de trois langues différentes, essayez de le convertir fragment par fragment. Dans un premier temps, sélectionnez uniquement les zones de texte rédigées dans une langue, puis spécifiez cette langue et la plage de pages correspondante (voir la section Sélection et définition manuelles des zones pour plus d'informations). Sélectionnez ensuite les zones de texte rédigées dans une autre langue et convertissez-les. Procédez de même avec toutes les autres langues utilisées.

  2. Dans le champ Mode de traitement, sélectionnez l'option Traiter le fichier PDF en tant qu'image.
    ABBYY PDF Transformer 2.0 extrait des données de texte à partir d'un document PDF et utilise ces données pour assurer le processus de conversion.
    Si un document PDF contient des caractères spéciaux ou des polices non standard, les fragments de texte correspondants risquent de ne pas s'afficher correctement dans le document de sortie (certaines lettres seront, par exemple, remplacées par les caractères ? ou □).
    Pour améliorer la qualité de la conversion, sélectionnez l'option Traiter le fichier PDF en tant qu'image et convertissez à nouveau le document PDF.
    ABBYY PDF Transformer 2.0 utilise dans ce cas une technologie de reconnaissance optique de caractères (OCR), capable de gérer tout type de fichier PDF (y compris les fichiers image PDF), quelle que soit la police utilisée. ABBYY PDF Transformer 2.0 analyse la page comme s'il s'agissait d'un instantané de document et utilise ses fonctions OCR pour reconnaître le texte.

Détection des zones à convertir

Sélection et définition manuelles des zones


Détection des zones à convertir

Avant la conversion, ABBYY PDF Transformer 2.0 analyse les pages à convertir : le programme détecte sur chaque page les zones contenant du texte, des images ou des tableaux.

Les pages peuvent être analysées automatiquement. Vous pouvez également sélectionner manuellement les zones désirées. En général, ABBYY PDF Transformer 2.0 détecte correctement les zones.

L'analyse des pages démarre automatiquement dès que vous cliquez sur le bouton Convertir, mais vous pouvez également la démarrer manuellement sur la page actuelle en cliquant sur [image] dans la barre d'outils.

La détection automatique ou manuelle des zones suivantes démarre :

  • Texte
    Cette zone contient du texte, qui doit être imprimé sur une seule colonne. Si le texte contient des images, sélectionnez-les en tant que zones d'image (voir ci-dessous). Dans le cas contraire, le programme tente de les convertir en texte modifiable et explorable.
  • Image
    Cette zone contient une image, qui est enregistrée en tant que telle. Vous pouvez ainsi l'utiliser pour sélectionner les zones du texte ne nécessitant pas de reconnaissance.
  • Tableau
    Cette zone contient un tableau ou du texte présenté sous forme de tableau. Le programme analyse la zone sous forme de lignes et colonnes qu'il enregistre en tant que tableau dans le document de sortie. Vous pouvez également sélectionner et modifier un tableau manuellement.

Si le programme ne détecte pas correctement les zones lors de l'analyse automatique, vous pouvez définir les zones manuellement.

Sélection et définition manuelles des zones


Sélection et définition manuelles des zones

Vous pouvez sélectionner les zones manuellement dans les cas suivants :

  1. Vous souhaitez convertir une section de page uniquement.
  2. L'analyse automatique n'a pas détecté correctement les zones.

Conseil :

  • Il est parfois possible d'améliorer la qualité de l'analyse automatique en sélectionnant les options de conversion PDF appropriées. Il est par conséquent important de vérifier que vous avez sélectionné les options les plus adaptées au fichier (voir la section Conversion de documents PDF).
  • Si le programme n'a pas détecté correctement certaines zones, utilisez les outils de sélection de zone pour définir exclusivement les zones problématiques.

Pour sélectionner une zone :

  1. Cliquez sur l'un des outils de sélection de zone disponibles, à savoir :

    pour sélectionner un fragment de texte.

    pour sélectionner une image.

    pour sélectionner un tableau.

  2. Placez le curseur dans un angle de la zone à sélectionner. Appuyez sur le bouton gauche de la souris et maintenez-le enfoncé tout en déplaçant le curseur en diagonale vers l'angle opposé.
  3. Relâchez le bouton de la souris.
    La zone en question est à présent délimitée par un cadre.

Définition des zones

Modification du type de zone

Cliquez avec le bouton droit de la souris sur la zone à modifier et sélectionnez le type de zone désiré dans le menu de raccourcis.

Définition des bordures de zone

  1. Placez le curseur de la souris sur la bordure à déplacer.
  2. Appuyez sur le bouton gauche de la souris et maintenez-le enfoncé tout en déplaçant la bordure vers l'emplacement voulu.
  3. Relâchez le bouton de la souris.

Remarque : si vous placez le curseur de la souris dans l'angle d'une zone et déplacez ce dernier, les bordures horizontale et verticale adjacentes se déplacent en conséquence.

Ajout d'une section rectangulaire à une zone

  1. Cliquez sur [image].
  2. Placez le curseur de la souris à l'intérieur de la zone à laquelle ajouter une section rectangulaire. Appuyez sur le bouton gauche de la souris et maintenez-le enfoncé tout en déplaçant le curseur en diagonale dans le sens voulu. Une fois la zone sélectionnée, relâchez le bouton de la souris. La nouvelle section rectangulaire est ajoutée à la zone actuelle.

  3. Affinez les bordures de zone, si besoin est.

Remarque : cet outil ne permet pas d'ajouter des sections à une zone de tableau.

Suppression d'une section rectangulaire d'une zone

  1. Cliquez sur [image].
  2. Placez le curseur de la souris à l'intérieur de la zone de laquelle supprimer une section rectangulaire. Appuyez sur le bouton gauche de la souris et maintenez-le enfoncé tout en déplaçant le curseur en diagonale dans le sens voulu. Une fois la zone sélectionnée, relâchez le bouton de la souris. La section rectangulaire sélectionnée est supprimée de la zone actuelle.
  3. Affinez les bordures de zone, si besoin est.

Remarques :

  1. Vous pouvez également définir les bordures de zone en ajoutant des points de référence, puis en les reliant par des lignes. Utilisez la souris pour déplacer ces lignes dans le sens voulu. Pour ajouter un nouveau point, appuyez sur la touche MAJ, maintenez-la enfoncée tout en plaçant le curseur de la souris à l'emplacement désiré (le curseur prend la forme d'une croix) et cliquez avec le bouton droit de la souris pour ajouter un point.
  2. La forme de la zone est soumise à certaines conditions. En effet, ABBYY PDF Transformer ne convertit que les lignes de texte continues. Pour remplir ces conditions, ABBYY PDF Transformer peut, soit définir automatiquement la zone à laquelle vous avez ajouté une section ou de laquelle vous avez supprimé une section, soit interdire le déplacement de certaines bordures de zone. Si vous avez par exemple supprimé une section rectangulaire d'une zone spécifique, ABBYY PDF Transformer supprime automatiquement la section de droite jusqu'à la bordure de la zone.
  3. Cet outil ne permet pas de supprimer des sections d'une zone de tableau.

Sélection d'une ou de plusieurs zones

Cliquez sur [image], puis sur la zone désirée ou maintenez-le bouton de la souris enfoncé tout en traçant un rectangle délimitant la zone concernée.

Remarque : vous pouvez utiliser les outils de sélection de zone pour sélectionner une ou plusieurs zones. Pour sélectionner plusieurs zones, cliquez sur l'un des outils [image], [image] ou [image], appuyez sur la touche MAJ ou CTRL et maintenez-la enfoncée tout en cliquant sur les zones souhaitées. Pour désélectionner des zones, cliquez sur l'un des outils [image], [image] ou [image], appuyez sur la touche MAJ et maintenez-la enfoncée tout en cliquant sur les zones souhaitées.

Déplacement de zones

Cliquez sur l'un des outils [image], [image], [image] ou [image], appuyez sur la touche ALT et maintenez-la enfoncée tout en déplaçant la zone vers l'emplacement voulu.

Renumérotation de zones

  1. Cliquez sur [image].
  2. Sélectionnez les zones dans l'ordre dans lequel doit s'afficher leur contenu dans le document de sortie.

Suppression de zones

Sélectionnez la zone à supprimer et appuyez sur la touche SUPPR

ou

Cliquez avec le bouton droit de la souris et sélectionnez Supprimer la zone dans le menu de raccourcis.

Suppression de toutes les zones

Cliquez sur [image]. Cette option permet de supprimer toutes les zones de la page actuelle.

ou

Sélectionnez toutes les zones et appuyez sur la touche SUPPR.

Modification de l'orientation du texte d'une zone

Cliquez avec le bouton droit de la souris sur une zone de texte et sélectionnez l'orientation désirée dans le menu de raccourcis :

- Texte horizontal

- Texte vertical (de haut en bas)

- Texte vertical (de bas en haut)

Modification d'un tableau

Détection automatique des lignes et colonnes

Au lieu de tracer manuellement des lignes horizontales et verticales dans un tableau, vous pouvez utiliser l'outil [image]. Cliquez sur l'outil et affinez les résultats.

Modification d'un tableau

Pour modifier un tableau, cliquez sur l'un des outils suivants :

pour ajouter une ligne verticale.

pour ajouter une ligne horizontale.

pour supprimer une ligne.

Si une cellule de tableau contient uniquement une image, sélectionnez Traiter les cellules sélectionnées comme une image dans le menu de raccourcis. Si une cellule contient à la fois une image et du texte, délimitez l'image de la cellule par une zone distincte.

Fusion des cellules sélectionnées

Cliquez avec le bouton droit de la souris sur les cellules sélectionnées et choisissez Fusionner les cellules du tableau dans le menu de raccourcis

ou

Cliquez sur

Segmentation des cellules fusionnées

Cliquez avec le bouton droit de la souris sur les cellules sélectionnées et choisissez Segmenter les cellules du tableau dans le menu de raccourcis

ou

Cliquez sur [image].

Détection des zones à convertir


Création de documents PDF

ABBYY PDF Transformer est un outil convivial permettant de créer des documents PDF à partir de documents Microsoft Word, Microsoft Excel, Microsoft PowerPoint, HTML, RTF, Microsoft Visio et TXT.

L'organigramme ci-dessous décrit le processus de conversion des documents DOC, RTF, XLS, PPT, HTML, VSD ou TXT au format PDF :

Cliquez sur un élément pour en obtenir une description détaillée Cliquez sur un élément pour en obtenir une description détaillée Cliquez sur un élément pour en obtenir une description détaillée Cliquez sur un élément pour en obtenir une description détaillée Cliquez sur un élément pour en obtenir une description détaillée Cliquez sur un élément pour en obtenir une description détaillée

* - Le document obtenu s'ouvre dans votre application d'affichage PDF par défaut.

Conseil : pour plus d'informations sur chaque étape, cliquez sur le bloc correspondant de l'organigramme.

ABBYY PDF Transformer 2.0 permet de définir la taille des fichiers PDF, de garantir leur compatibilité avec les autres versions d'Adobe Reader et de limiter l'accès aux documents PDF.

La section suivante fournit des instructions détaillées sur la création de documents PDF, ainsi que quelques conseils pour sélectionner les options des fichiers PDF.

Création de documents PDF dans ABBYY PDF Transformer

Création de documents PDF dans Microsoft Office

Création de documents PDF à partir de l'Explorateur Windows

Création de documents PDF à partir d'autres applications


Création de documents PDF dans ABBYY PDF Transformer 2.0

  1. Exécutez ABBYY PDF Transformer 2.0 (Démarrer>Programmes>ABBYY PDF Transformer 2.0>Créer un fichier PDF). Dans la boîte de dialogue Sélectionner le fichier à enregistrer au format PDF qui s'affiche, sélectionnez un fichier au format DOC, RTF, XLS, PPT, HTML, VSD ou TXT et cliquez sur Ouvrir.

Remarque : afin de pouvoir créer des fichiers PDF à partir de documents Microsoft Word, Microsoft Excel et Microsoft PowerPoint, l'application Microsoft Office correspondante doit être installée sur votre système.

  2. Vérifiez les options des fichiers PDF :
    • Nom de fichier
      Par défaut, le document est enregistré dans le dossier source, sous le même nom que le document source. Pour sélectionner un autre dossier ou renommer le fichier, cliquez sur Modifier…
    • Taille du fichier
      Sélectionnez l'une des options de taille disponibles pour le fichier de sortie. La sélection dépend principalement de l'usage que vous comptez faire du fichier de sortie.

      Conseil : sélectionnez Grande si vous souhaitez conserver la qualité d'image d'origine ou Petite si vous souhaitez envoyer le fichier par courrier électronique ou le publier sur Internet.

    • Sécurité
      L'option Paramètres de sécurité PDF limite l'accès au fichier PDF :
      • Mot de passe d'ouverture de document
         Ce mot de passe protège le document de toute ouverture non autorisée : les utilisateurs doivent saisir le mot de passe correct afin de pouvoir ouvrir le fichier.

        Sélectionnez l'option Limiter l'ouverture, saisissez un mot de passe et confirmez-le. Le mot de passe saisi s'affiche sous forme de points dans le champ Mot de passe d'ouverture de document de la boîte de dialogue Limiter l'ouverture.
      • Mot de passe d'autorisations
         Ce mot de passe protège le document PDF de toute modification ou impression non autorisées. Les utilisateurs doivent saisir le mot de passe correct afin de pouvoir modifier ou imprimer le document. Il est également requis pour modifier les droits d'accès au document.

        Sélectionnez l'option Limiter la modification et l'impression. Dans la boîte de dialogue Limiter la modification et l'impression PDF qui s'affiche, saisissez un mot de passe et confirmez-le.

        Vous pouvez protéger le document de toute modification, copie ou impression en sélectionnant les options requises dans la boîte de dialogue Limiter la modification et l'impression PDF.

      Pour modifier un mot de passe, cliquez sur Modifier…

    • Compatibilité Adobe Acrobat
      Dans la liste déroulante, sélectionnez la version d'Adobe Acrobat requise pour ouvrir le fichier PDF. Les utilisateurs de versions antérieures ne pourront pas l'ouvrir.
  3. Cliquez sur Créer un fichier PDF.

Le document PDF créé est enregistré et s'ouvre dans une application d'affichage PDF.

Remarque : vous pouvez utiliser l'imprimante PDF-XChange for ABBYY PDF Transformer pour créer des fichiers PDF. Pour plus d'informations, reportez-vous à la section Création de documents PDF à partir d'autres applications.


Création de documents PDF à partir d'applications Microsoft Office

Le programme d'installation d'ABBYY PDF Transformer 2.0 intègre ce dernier à l'Explorateur Windows et à Microsoft Office, en ajoutant les boutons de fonction ABBYY PDF Transformer à Microsoft Word, Microsoft Excel, Microsoft PowerPoint et Microsoft Visio.

  1. Exécutez une application Microsoft Office.
  2. Ouvrez ou créez un document à enregistrer au format PDF.
  3. Dans la barre d'outils d'ABBYY PDF Transformer 2.0, cliquez sur l'un des boutons suivants :
    • pour créer un fichier PDF.
    • pour créer un fichier PDF et l'envoyer par courrier électronique.
  4. Vérifiez les options des fichiers PDF :
    1. Nom de fichier
      Par défaut, le document est enregistré dans le dossier source, sous le même nom que le document source. Pour sélectionner un autre dossier ou renommer le fichier, cliquez sur Modifier…

      Lorsque vous créez un fichier PDF pour l'envoyer par courrier électronique, vous ne pouvez pas modifier le nom par défaut du fichier. Le champ Enregistrer sous est remplacé par le champ Joindre au format PDF.

    2. Taille du fichier
      Sélectionnez l'une des options de taille disponibles pour le fichier de sortie. La sélection dépend principalement de l'usage que vous comptez faire du fichier de sortie.

      Conseil : sélectionnez Grande si vous souhaitez conserver la qualité d'image d'origine ou Petite si vous souhaitez envoyer le fichier par courrier électronique ou le publier sur Internet.

    3. Sécurité
      L'option Paramètres de sécurité PDF limite l'accès au fichier PDF :
      • Mot de passe d'ouverture de document
         Ce mot de passe protège le document de toute ouverture non autorisée : les utilisateurs doivent saisir le mot de passe correct afin de pouvoir ouvrir le fichier.

        Sélectionnez l'option Limiter l'ouverture, saisissez un mot de passe et confirmez-le. Le mot de passe saisi s'affiche sous forme de points dans le champ Mot de passe d'ouverture de document de la boîte de dialogue Limiter l'ouverture du PDF.
      • Mot de passe d'autorisations
         Ce mot de passe protège le document PDF de toute modification ou impression non autorisées. Les utilisateurs doivent saisir le mot de passe correct afin de pouvoir modifier ou imprimer le document. Il est également requis pour modifier les droits d'accès au document.

        Sélectionnez l'option Limiter la modification et l'impression. Dans la boîte de dialogue Limiter la modification et l'impression PDF qui s'affiche, saisissez un mot de passe et confirmez-le.

        Vous pouvez protéger le document de toute modification, copie ou impression en sélectionnant les options requises dans la boîte de dialogue Limiter la modification et l'impression PDF.

      Pour modifier un mot de passe, cliquez sur Modifier…

    4. Compatibilité Adobe Acrobat
      Dans la liste déroulante, sélectionnez la version d'Adobe Acrobat requise pour ouvrir le fichier PDF. Les utilisateurs de versions antérieures ne pourront pas l'ouvrir.
  5. Cliquez sur Créer un fichier PDF.

Le document PDF créé est enregistré et ouvert dans une application d'affichage PDF ou inséré dans un courrier électronique en tant que pièce jointe.

Remarque : vous pouvez utiliser l'imprimante PDF-XChange for ABBYY PDF Transformer pour créer des fichiers PDF. Pour plus d'informations, reportez-vous à la section Création de documents PDF à partir d'autres applications.


Création de documents PDF à partir de l'Explorateur Windows

Lors de la création de fichiers PDF à partir de l'Explorateur Windows, le programme utilise les options que vous avez sélectionnées au cours de la session précédente d'ABBYY PDF Transformer 2.0, lancée depuis l'Explorateur Windows.

  1. Ouvrez l'Explorateur Windows et cliquez avec le bouton droit de la souris sur le fichier DOC, RTF, XLS, HTML, PPT, VSD ou TXT. Dans le menu de raccourcis, sélectionnez ABBYY PDF Transformer 2.0, puis l'opération désirée :
    • Créer un fichier PDF : crée un fichier PDF et l'enregistre dans le dossier de sortie.
    • Créer un fichier PDF et l'envoyer par courrier électronique : crée un fichier PDF et l'insère en tant que pièce jointe dans un courrier électronique.
    • Créer un fichier PDF avec des paramètres personnalisés… : lance ABBYY PDF Transformer 2.0 en vous permettant de sélectionner les options des fichiers PDF. Pour plus d'informations, reportez-vous à la section Création de documents PDF dans ABBYY PDF Transformer.

    Remarque : si plusieurs fichiers sont sélectionnés dans l'Explorateur Windows, ABBYY PDF Transformer 2.0 n'est pas disponible dans le menu de raccourcis.

  2. Après le démarrage du processus de conversion, une fenêtre affichant une barre de progression s'ouvre.

Remarques :

  • Afin de pouvoir créer des fichiers PDF à partir de documents Microsoft Word, Microsoft Excel et Microsoft PowerPoint, l'application Microsoft Office correspondante doit être installée sur votre système.
  • Vous pouvez utiliser l'imprimante PDF-XChange for ABBYY PDF Transformer pour créer des fichiers PDF. Pour plus d'informations, reportez-vous à la section Création de documents PDF à partir d'autres applications.
  • Lors de la création de documents PDF à partir de fichiers Microsoft Word, Microsoft Excel et Microsoft PowerPoint, la structure, les signets et les hyperliens du document sont conservés.


Création de documents PDF à partir d'autres applications

Si vous avez sélectionné l'installation standard lors de l'installation d'ABBYY PDF Transformer ou le composant Créer un fichier PDF lors de l'installation personnalisée, l'imprimante PDF-XChange for ABBYY PDF Transformer 2.0 a été installée sur votre système.

Vous pouvez utiliser cette imprimante pour créer des documents PDF depuis toute application permettant de sélectionner une imprimante :

  1. Exécutez l'application et ouvrez le fichier à convertir au format PDF.
    Ouvrez la boîte de dialogue des paramètres d'impression. Celle-ci peut varier d'une application à l'autre, mais en règle générale, sélectionnez Fichier>Imprimer pour y accéder.
  2. Dans la liste des imprimantes disponibles, sélectionnez l'imprimante virtuelle PDF-XChange for ABBYY PDF Transformer 2.0 et cliquez sur Propriétés.
  3. Dans la boîte de dialogue PDF-XChange for ABBYY PDF Transformer 2.0 Propriétés qui s'ouvre, sélectionnez les options de création PDF désirées.
    Conseil :     en cas de doute sur l'utilisation de l'imprimante virtuelle, consultez le fichier d'aide sur PDF-XChange for ABBYY PDF Transformer 2.0. Pour ce faire, appuyez sur la touche F1 ou accédez à la version disponible sur le CD-ROM d'installation. Ce fichier d'aide est uniquement disponible en anglais.
  4. Cliquez sur Imprimer pour générer un document PDF.


Annexe

Boîtes de dialogue du programme

Raccourcis clavier

Fonctions d'accessibilité dans l'aide d'ABBYY PDF Transformer


Langues prises en charge par ABBYY PDF Transformer

ABBYY PDF Transformer 2.0 prend en charge 37 langues.

Albanais

    Langue indo-européenne formant un groupe à elle seule. Langue officielle de l'Albanie. Langue maternelle de quelque 5 millions de personnes en Albanie, en Italie, en Grèce.
Allemand (nouvelle et ancienne orthographe)
    Langue germanique. Langue officielle de l'Allemagne, de l'Autriche, de la Suisse, du Luxembourg et de la Belgique. Langue maternelle de quelque 100 millions de personnes.
Anglais
    Langue germanique. Principale langue internationale. L'une des langues des Nations Unies. Langue officielle des Etats-Unis, du Canada, de la Grande-Bretagne, de l'Irlande (officiellement seconde après l'Irlandais), de l'Australie, de la Nouvelle-Zélande, de L'Inde (avec un statut temporaire) et de 15 états africains : République d'Afrique du Sud, Nigéria, Ghana, Ouganda, etc. Langue maternelle de quelque 508 millions de personnes.
Bulgare
    Langue slave du Sud. Langue officielle de la Bulgarie. Langue maternelle de quelque 9 millions de personnes.

Catalan

    Langue romane (sous-groupe ibéro-roman). Langue maternelle de quelque 8 millions de personnes en Espagne (Catalogne, Valence, îles Baléares), en France (Roussillon, Pyrénées orientales), en Andorre et en Sardaigne. L'une des langues officielles des provinces espagnoles citées ci-dessus et de l'Andorre.
Croate
    Langue slave du Sud. Considérée comme la même langue que le serbe (formant la langue serbo-croate, la seule différence étant le système orthographique utilisé : cyrillique pour les Serbes et latin pour les Croates) jusqu'à l'émergence de la Croatie indépendante. Langue officielle de la Croatie. Langue maternelle de quelque 5 millions de personnes.

Danois

    Langue germanique (scandinave). Langue officielle du Danemark, également parlée au Groënland et dans les îles Féroé. Langue maternelle de quelque 5.5 millions de personnes.

Espagnol

    Langue romane. Langue officielle de l'Espagne, de tous les pays d'Amérique latine (sauf le Brésil) et de la Guinée équatoriale. L'une des langues des Nations Unies. Langue maternelle de quelque 417 millions de personnes.
Estonien
    Langue finno-ougrienne (balto-finnoise). Langue officielle de l'Estonie. Langue maternelle de quelque 1.1 million de personnes.

Finnois

    Langue finno-ougrienne (balto-finnoise). Langue officielle de la Finlande, également parlée en Russie (en Carélie, région de Saint-Petersbourg), en Suède. Langue maternelle de quelque 6 millions de personnes.
Français
    Langue romane. L'une des langues des Nations Unies. Langue officielle de la France, de la Belgique, de la Suisse, du Luxembourg, de Monaco, d'Andorre, du Canada, d'Haïti et de plusieurs états africains : Bénin, Côte d'Ivoire, Burkina Faso, Gabon, Guinée, Zaïre, Congo, Mali, Niger, Sénégal, Togo, Tchad, Burundi, Rwanda, République Centrafricaine, Madagascar, Cameroun, Seychelles, Comores, Djibouti, Vanuatu (Océanie). Langue maternelle de quelque 128 millions de personnes.

Grec

    Langue européenne formant un groupe à elle seule. Langue officielle de la Grèce et de Chypre. Langue maternelle de quelque 12 millions de personnes.

Hongrois

    Langue ougrienne (ouralienne). Langue officielle de la Hongrie, également parlée dans les pays voisins tels que la l'Autriche, la Slovaquie, la Roumanie, l'Ukraine. Langue maternelle de quelque 14.5 millions de personnes.

Italien

    Langue romane. Langue officielle de l'Italie. Langue maternelle de quelque 70 millions de personnes.
Kurde
    Langue de l'Iran occidental. Seconde langue officielle de l'Irak. Parlée en Turquie, en Iran, en Irak, en Syrie et dans les états de la CEI (diaspora kurde). Langue maternelle de quelque 20 millions de personnes.

Latin

    Langue italique. Langue officielle du Vatican et de la littérature romaine classique.

Letton

    Langue balte. Langue officielle de la Lettonie. Langue maternelle de quelque 2 millions de personnes.
Lithuanien
    Langue balte. Langue officielle de la Lithuanie. Langue maternelle de quelque 4 millions de personnes.
Macédonien
    Langue slave du Sud. Langue officielle de la Macédoine. Langue maternelle de quelque 2 millions de personnes.
Maltais
    Langue sémitique. Langue officielle de Malte. Langue maternelle de quelque 400 000 personnes.
Moldave
    Langue romane. Langue officielle de la Moldavie. Généralement considérée comme une variante du roumain. Langue maternelle de quelque 3 millions de personnes.
Néerlandais (Pays-Bas et Belgique)
    Langue germanique. Langue officielle des Pays-Bas et de la Belgique. Langue maternelle de quelque 20 millions de personnes.
Norvégien (nynorsk et bokmal)
    Langue germanique (scandinave). Langue officielle de la Norvège. La langue littéraire existe sous deux formes : nynorsk et bokmal (la seconde est davantage danoise). Langue maternelle de quelque 5 millions de personnes.
Polonais
    Langue slave de l'Ouest. Langue officielle de la Pologne. Langue maternelle de quelque 44 millions de personnes.
Portugais (Portugal et Brésil)
    Langue romane. Langue officielle du Portugal, du Brésil de l'Angola, du Mozambique, de la Guinée-Bissau, du Cap Vert, de Sao Tomé-et-Principe. Langue maternelle de quelque 191 millions de personnes.
Roumain
    Langue romane. Langue officielle de la Roumanie. Langue maternelle de quelque 26 millions de personnes.

Russe

    Langue slave de l'Est. Langue officielle de la Fédération de Russie, également parlée dans tous les états de la CEI et dans les états baltes. Langue maternelle de quelque 277 millions de personnes.
Serbe (cyrillique), Serbe (latin)
    Langue slave du Sud (voir également Croate).
Slovaque
    Langue slave de l'Ouest. Langue officielle de la Slovaquie, également parlée dans les pays voisins tels que la Hongrie, la Roumanie et l'Ukraine. Langue maternelle de quelque 5.6 millions de personnes.
Slovène
    Langue slave du Sud. Langue officielle de la Slovénie, également parlée dans les pays voisins tels que l'Autriche et l'Italie. Langue maternelle de quelque 2 millions de personnes.
Suédois
    Langue germanique (scandinave). Langue officielle de la Suède et de la Finlande. Langue maternelle de quelque 10 millions personnes.
Turc
    Langue turque. Langue officielle de la Turquie et de Chypre, également parlée en Grèce, en Bulgarie, en Roumanie, en Iran et en Irak. Langue maternelle de quelque 61 millions de personnes.
Tchèque
    Langue slave de l'Ouest. Langue officielle de la république Tchèque, également parlée en Slovaquie. Langue maternelle de quelque 10 millions de personnes.

Ukrainien

    Langue slave de l'Est. Langue officielle de l'Ukraine, également parlée en Russie et Biélorussie. Langue maternelle de quelque 47 millions de personnes.


Raccourcis clavier

Boutons | Description
Ctrl+O | Ouvrir un fichier PDF
Ctrl+F | Détecte les zones automatiquement
Ctrl+Suppr | Supprimer toutes les zones
Suppr | Supprimer les zones sélectionnées
Ctrl+A | Tout sélectionner
S | Outil de sélection de zone
H | Sélectionner l'outil Main pour afficher les documents
1 | Outil de sélection de zone de texte
2 | Outil de sélection de zone d’image
3 | Outil de sélection de zone de tableau
Ctrl+D | Outil Ajouter une section de zone
Ctrl+U | Outil Couper une section de zone
Ctrl+Maj+F | Détecte automatiquement une structure de tableau
Ctrl+T | Ajouter un séparateur vertical
Ctrl+H | Ajouter un séparateur horizontal
Ctrl+Maj+Suppr | Outil Supprimer un séparateur
Ctrl+L | Segmenter les cellules sélectionnées
Ctrl+M | Fusionner les cellules sélectionnées
Ctrl+R | Outil Renuméroter les zones
Ctrl+Z ou Alt+Retour | Annuler la dernière action
Ctrl+Entrée ou Ctrl+Y | Rétablir la dernière action annulée
Ctrl+S | Démarrer la conversion
Ctrl+1 | Convertir la zone sélectionnée en texte
Ctrl+2 | Convertir la zone sélectionnée en tableau
Ctrl+3 | Convertir la zone sélectionnée en image
Ctrl+Maj+signe + | Zoom avant
Ctrl+Maj+signe - | Zoom arrière

Boîtes de dialogue du programme

Fonctions d'accessibilité dans l'aide d'ABBYY PDF Transformer


Boîtes de dialogue du programme

Langues de document PDF

Limiter l'ouverture du PDF

Limiter la modification et l'impression PDF

Ouvrir et convertir le fichier PDF joint


Boîte de dialogue Langues des documents PDF

Boîte de dialogue Langues de document PDF

Cette boîte de dialogue permet de sélectionner la langue du document.

Élément Description
Langue du document Répertorie les langues de document.

Au démarrage initial d'ABBYY PDF Transformer, la langue de l'interface s'affiche dans le groupe principal, au-dessus de la ligne. Après avoir sélectionné la langue d'un document, celle-ci apparaît dans le groupe principal.

Pour sélectionner une ou plusieurs langues, sélectionnez les cases correspondantes. Le nom des langues sélectionnées s'affiche dans le champ Langues des documents PDF de la boîte de dialogue Conversion PDF.


PDF Password Dialog Box

Boîte de dialogue Mot de passe PDF

Mot de passe d'ouverture de document. Ce mot de passe protège le document de tout affichage non autorisé : les utilisateurs doivent saisir le mot de passe correct afin de pouvoir ouvrir le fichier.

Mot de passe d'autorisations. Ce mot de passe protège le document de toute modification ou impression non autorisées. Les utilisateurs doivent saisir le mot de passe correct afin de pouvoir modifier ou imprimer le fichier.

Option

Description
Mot de passe d'ouverture de document/Mot de passe d'autorisations Saisissez le mot de passe ici. Notez que le programme est sensible à la casse.


Boîte de dialogue Limiter l'ouverture

Boîte de dialogue Limiter l'ouverture du PDF

Cette boîte de dialogue permet de définir un mot de passe d'ouverture de document, qui protège ce dernier de tout accès non autorisé. Les utilisateurs devront indiquer le mot de passe d'ouverture de document pour pouvoir ouvrir le document.

Option

Description
Mot de passe d'ouverture de document | Saisissez le mot de passe ici. Notez que le programme est sensible à la casse.
Mot de passe d'ouverture de document | Confirmez le mot de passe.


Boîte de dialogue Limiter la modification et l'impression PDF

Il est possible d'interdire l'impression, la copie ou la modification d'un document. Vous pouvez également interdire l'extraction de son contenu ou l'ajout de commentaires.

Option

Description
Mot de passe des autorisations | Saisissez le mot de passe ici. Notez que le programme est sensible à la casse.
Mot de passe des autorisations | Confirmez le mot de passe.
Interdire les opérations suivantes sur le document PDF
Interdire l'impression du document | Interdit l'impression du document PDF. Les utilisateurs devront saisir le mot de passe correct pour pouvoir imprimer le document.
Interdire la modification du document | Interdit la modification du document.
Interdire l'extraction du texte et des images du document | Interdit la copie du texte et des images de votre document.
Interdire l'insertion de commentaires et le remplissage de formulaires dans le document | Interdit l'ajout de commentaires et le remplissage de formulaires dans le document.


Boîte de dialogue Fichiers PDF joints

Boîte de dialogue Ouvrir et convertir le fichier PDF joint

Cette boîte de dialogue permet d'ouvrir une pièce jointe au format PDF.

Nom de l’option | Description de l’option
Liste des fichiers PDF | Sélectionnez le fichier PDF désiré dans la liste.
Ouvrir | Ouvre le fichier sélectionné.
Annuler | Ferme la boîte de dialogue.


Fonctions d'accessibilité dans l'aide d'ABBYY PDF Transformer

Si vous n'avez pas accès à la souris de l'ordinateur ou si vous préférez vous servir du clavier, utilisez les raccourcis clavier décrits ci-après pour naviguer dans la fenêtre d'aide.

Pour développer les en-têtes ci-dessous, appuyez sur la touche F6 du clavier pour passer du volet de navigation de l'aide au volet des rubriques. Appuyez sur la touche Tab pour sélectionner l'en-tête de raccourci clavier souhaitée, puis sur la touche Entrée pour développer la liste.

Raccourcis clavier de la fenêtre d'aide

Appuyez sur : | Pour :
Alt+Barre d'espacement | Afficher le menu système.
Maj+F10 | Afficher le menu des raccourcis de la fenêtre d'aide.
Alt+Tab | Passer de la fenêtre d'aide aux autres fenêtres ouvertes.
Alt+O | Afficher le menu Options.
Alt+O, puis touche T | Masquer ou afficher le volet de navigation.
Ctrl+Tab | Accéder à l'onglet suivant dans le volet de navigation.
Ctrl+Maj+Tab | Accéder à l'onglet précédent dans le volet de navigation.
Flèche Haut | Se déplacer d'une rubrique vers le haut dans la table des matières, l'index ou la liste des résultats de la recherche.
Flèche Bas | Se déplacer d'une rubrique vers le bas dans la table des matières, l'index ou la liste des résultats de la recherche.
Page Haut | Se déplacer d'une page vers le haut dans la table des matières, l'index ou la liste des résultats de la recherche.
Page Bas | Se déplacer d'une page vers le bas dans la table des matières, l'index ou la liste des résultats de la recherche.
F6 | Activer la fenêtre du volet de navigation ou du volet des rubriques.
Alt+O, puis touche R | Actualiser la rubrique qui s'affiche dans le volet des rubriques.
Flèche Haut ou Flèche Bas | Faire défiler une rubrique.
Ctrl+Origine | Atteindre le début d'une rubrique.
Ctrl+Fin | Atteindre la fin d'une rubrique.
Ctrl+A | Sélectionner tout le texte du volet de la rubrique.
Alt+O, puis touche P | Imprimer une rubrique.
Alt+O, puis touche B | Revenir à la dernière rubrique affichée.
Alt+O, puis touche F | Passer à la rubrique suivante (rubrique que vous avez déjà affichée).
Alt+F4 | Fermer la fenêtre d'aide.

Raccourcis clavier de l'onglet Sommaire

Appuyez sur : | Pour :
Alt+C | Afficher l'onglet Sommaire.
Flèche Droite | Ouvrir un livre.
Flèche Gauche | Fermer un livre.
Flèche Haut ou Flèche Bas | Sélectionner une rubrique.
Entrée | Afficher la rubrique sélectionnée.

Raccourcis clavier de l'onglet Index

Appuyez sur : | Pour :
Alt+N | Afficher l'onglet Index.
Flèche Haut ou Flèche Bas | Sélectionner un mot-clé dans la liste.
Alt+D ou Entrée | Afficher la rubrique correspondante.

Raccourcis clavier de l'onglet Rechercher

Appuyez sur : | Pour :
Alt+S | Afficher l'onglet Rechercher.
Alt+L | Lancer une recherche.
Alt+D ou Entrée | Afficher la rubrique sélectionnée.


Comment acheter

Comment acheter les produits ABBYY

À propos d'ABBYY

Bureaux d'ABBYY


Comment acheter les produits ABBYY

Vous pouvez vous procurer les logiciels directement depuis le magasin en ligne.

Vous pouvez également contacter nos revendeurs internationaux. Pour obtenir la liste complète des revendeurs, consultez le site Web www.abbyy.com/partners.

Si vous avez des questions ou commentaires, n'hésitez pas à contacter le bureau ABBYY le plus proche.

Pour plus d'informations sur les produits ABBYY, visitez le site Web www.abbyy.com/products.

À propos d'ABBYY

Bureaux d'ABBYY


À propos d'ABBYY

ABBYY est l'un des principaux développeurs sur le marché de logiciels de reconnaissance, de systèmes d'acquisition de données et de technologies linguistiques. Les produits ABBYY sont utilisés dans 78 pays par plus de 17,5* millions de personnes.

En plus d'ABBYY PDF Transformer, ABBYY a conçu les applications suivantes pour vous simplifier la vie au bureau et chez vous :

ABBYY FineReader est une puissante application de reconnaissance optique de caractères qui permet de convertir des documents papier et des fichiers PDF en fichiers électroniques modifiables, tout en conservant la mise en page et la présentation d'origine du document.

ABBYY ScanTo Office est une solution conviviale, efficace et abordable de conversion de documents papier en fichiers Microsoft® Word et Excel modifiables.

ABBYY Lingvo est un dictionnaire électronique multilingue pour PC, ordinateurs de poche et assistants personnels téléphoniques et de type Palm. Il est capable de traduire instantanément tout terme russe en anglais, allemand, français, italien, espagnol, chinois et turc, et vice versa.

ABBYY FormReader est une application de traitement de formulaires qui capture automatiquement les données de formulaires remplis à la main ou complétés à l'écran et sortis sur imprimante.

ABBYY FlexiCapture Studio est un outil supplémentaire qui étend les fonctionnalités d'ABBYY FormReader et permet d'extraire des données à partir de documents et formulaires semi-structurés, tels que les factures, les formulaires de réclamation d'assurance, les CV, les contrats, les dossiers d'emprunt, etc.

Pour plus d'informations sur les produits ABBYY, visitez notre site Web : www.abbyy.com.

______________________
*Selon les estimations du service des analyses d'ABBYY


Bureaux d'ABBYY

Amérique du Nord et centrale
 Les clients résidant aux États-Unis, au Canada ou au Mexique doivent contacter :

ABBYY États-Unis
Téléphone : +1 510-226-6717
Fax: +1 510-226-6069
Adresse : 47221 Fremont Boulevard, Fremont, CA, 94538, États-Unis
Courrier électronique : sales@abbyyusa.com
Adresse électronique : support@abbyyusa.com
http://www.abbyyusa.com
Europe de l'Est et méditerranéenne Les clients résidant en Albanie, en Bosnie-Herzégovine, en Bulgarie, en Croatie, à Chypre, en République tchèque, en Hongrie, en Israël, en Macédoine, à Malte, en Moldavie, en Pologne, en Roumanie, en Slovaquie, en Slovénie, en Turquie ou en Ukraine doivent contacter :

ABBYY Ukraine
Téléphone : +380 44 490 99 99
Fax : +380 44 490 94 61
Adresse : Boîte postale 23, 02002 Kiev, Ukraine
Courrier électronique : sales@abbyy.ua
Courrier électronique : support@abbyy.ua
http://www.abbyy.com
Europe de l'Ouest
 Les clients résidant en Autriche, au Bénélux, au Danemark, en France, en Allemagne, en Grèce, en Italie, en Irlande, en Norvège, au Portugal, en Espagne, en Suède, en Suisse ou dans d'autres pays d'Europe de l'Ouest doivent contacter :

ABBYY Europe GmbH
Téléphone : +49-(0)89-511159 - 0
Fax : +49-(0)89-511159 - 59
Adresse : Anglerstrasse 6, 80339 Munich, Allemagne
Adresse électronique : sales@abbyy.com

Courrier électronique : support@abbyyeu.com
http://www.abbyy.com

Toutes les autres régions

 Les clients ne résidant pas dans les pays mentionnés ci-dessus doivent contacter :

ABBYY Software House
Téléphone : +7 495 783-3700
Fax : +7 495 783-2663
Adresse : Boîte postale 54, Moscou, 129301, Russie, ABBYY
Adresse électronique : sales@abbyy.com
Courrier électronique : support@abbyy.com
http://www.abbyy.com


Support technique

Si vous avez des questions sur l'installation ou l'utilisation d'ABBYY PDF Transformer, consultez la documentation fournie avec le programme (Guide de l'utilisateur et Aide) et reportez-vous aux pages de support technique sur notre site Web.

Cependant, si vos questions restent sans réponse, contactez le service de support technique ABBYY à l'adresse : support@abbyy.com.

Veillez à fournir les informations suivantes :

  • Vos nom et prénom
  • Le nom de votre société
  • Votre téléphone, numéro de fax ou adresse de courrier électronique
  • Le numéro de série de votre copie d' ABBYY PDF Transformer
  • Le numéro de version
  • Une description générale de votre problème et message d'erreur complet (si applicable)
  • Votre ordinateur et type de processeur
  • La version de votre système d'exploitation Windows
  • Toute autre information susceptible d'être importante

Important !
Pour bénéficier du support technique, vous devez enregistrer votre copie du programme.


Boîte de dialogue Comment acheter

Cette boîte de dialogue propose deux méthodes d'achat d'ABBYY PDF Transformer 2.0 :

    • sur Internet
    • auprès d'un bureau ABBYY ou d'un partenaire d'ABBYY

Sélectionnez l'une de ces méthodes et cliquez sur OK.

Comment acheter ABBYY PDF Transformer


Boîte de dialogue Activation d'ABBYY PDF Transformer 2.0

L’utilisation d’une copie non activée d’ABBYY PDF Transformer 2.0 ne vous permet de traiter qu’un nombre limité de documents :

  • Le programme ne peut être utilisé que pendant 15 jours à compter de sa première utilisation ;

  • Vous ne pouvez convertir que 50 pages PDF maximum ;

  • Les documents PDF créés affichent un cachet indiquant qu’ils ont été créés en mode d’essai.

  1. Dans la boîte de dialogue d'activation, sélectionnez l'une des options disponibles :
  • Activer maintenant
    Cliquez sur OK pour lancer l'activation.
  • Me le rappeler ultérieurement
    L'activation est retardée et le programme affiche le nombre de pages restantes pouvant être ouvertes en mode d'évaluation.
  2. Cliquez sur le lien Politique de confidentialité de l'activation pour afficher les termes et conditions de l'activation.

Boîte de dialogue Saisir un numéro de série

Politique de confidentialité de l'activation


Enregistrement et activation d'ABBYY PDF Transformer 2.0

Formulaire d'enregistrement d'ABBYY PDF Transformer 2.0

Pour enregistrer votre copie d'ABBYY PDF Transformer, remplissez le formulaire d'enregistrement et cliquez sur Soumettre. Les champs signalés par un astérisque sont obligatoires.

Nom du bouton/champ | Description
Champs obligatoires |
*Prénom | Indiquez votre prénom.
*Nom | Indiquez votre nom de famille.
*Adresse électronique | Adresse électronique de l'utilisateur.
*Pays | Sélectionnez votre pays dans la liste déroulante.
Champs facultatifs |
Société | Indiquez le nom de votre société ou organisation.
Téléphone | Numéro de téléphone de l'utilisateur.
Fax | Numéro de fax de l'utilisateur.
Code postal | Code postal de la ville où se trouve l'utilisateur.
Département | État où se trouve l'utilisateur.
Ville | Ville où se trouve l'utilisateur.
Titre | Sélectionnez un titre de courtoisie à utiliser dans les lettres qui vous seront adressées. Par exemple : « Cher Monsieur Dupont »
Boutons |
Politique de confidentialité de l'enregistrement | Cliquez sur ce bouton pour afficher la politique de confidentialité de l'enregistrement d'ABBYY.
OK | Pour envoyer le formulaire complété à ABBYY, cliquez sur ce bouton.
Annuler | Pour annuler l'enregistrement et sortir de la boîte de dialogue, cliquez sur ce bouton.

Remarque :
 si vous souhaitez recevoir les informations les plus récentes sur ABBYY, sélectionnez Oui, je souhaiterais recevoir des informations sur les nouvelles versions et mises à jour des produits ABBYY.

Voir également :

Confidentialité de l'enregistrement

À propos de l'enregistrement d'ABBYY PDF Transformer 2.0


Boîte de dialogue Enregistrement d'ABBYY PDF Transformer 2.0

Vous pouvez enregistrer votre copie d'ABBYY PDF Transformer 2.0 et devenir un utilisateur enregistré.

Cochez la case Afficher ce message la prochaine fois si vous souhaitez que cette boîte de dialogue s'affiche lors du prochain lancement du programme.

  • Cliquez sur S'enregistrer maintenant pour enregistrer le programme.
  • Cliquez sur Annuler pour fermer la fenêtre de la boîte de dialogue.

Voir également :

À propos de l'enregistrement d'ABBYY PDF Transformer 2.0

Politique de confidentialité de l'activation et de l'enregistrement


Comment enregistrer ABBYY PDF Transformer 2.0

Sélectionnez l'une des méthodes d'enregistrement disponibles :

  • via Internet (recommandé)
  • par courrier électronique
  • par fax ou téléphone

Voir également :

Boîte de dialogue Enregistrement d'ABBYY PDF Transformer 2.0

À propos de l'enregistrement d'ABBYY PDF Transformer 2.0

Confidentialité de l'enregistrement


Boîte de dialogue Évaluation d'ABBYY PDF Transformer 2.0

Cette boîte de dialogue s'affiche si vous utilisez une version « essayer et acheter » d'ABBYY PDF Transformer 2.0 .

Sélectionnez l'une des options et cliquez sur OK.

  • Poursuivre en mode d'évaluation (le nombre de pages pouvant être traitées en mode d'évaluation est limité)
  • Acheter maintenant pour l'exécution du programme en mode complet (si vous souhaitez acheter une version complète)
  • Indiquer le numéro de série obtenu après achat (si vous avez acheté une version complète et reçu un numéro de série)

Cliquez sur le lien Comment acheter ? pour afficher des informations détaillées sur l'achat d'une version complète d'ABBYY PDF Transformer 2.0.

Plus d'informations...

Comment acheter les produits ABBYY

Version d'évaluation d'ABBYY PDF Transformer 2.0


Boîte de dialogue Code de déverrouillage d'ABBYY PDF Transformer 2.0

Il s'agit d'une version d'évaluation d'ABBYY PDF Transformer 2.0.

Pour exécuter le programme en mode d'évaluation :

  1. Sélectionnez le mode d'obtention du code de déverrouillage :
    • Via le site Web ABBYY
    • Par courrier électronique
  2. Cliquez sur le bouton Obtenir le code de déverrouillage…
  3. Saisissez le code de déverrouillage fourni par ABBYY et cliquez sur Soumettre.

Pour plus d'informations sur la sécurité de vos données personnelles lors de l'activation et de l'enregistrement, cliquez sur Politique de confidentialité.

Voir également :

Comment acheter les produits ABBYY

Version d'évaluation d'ABBYY PDF Transformer 2.0


Boîte de dialogue Évaluation d'ABBYY PDF Transformer 2.0

Formulaire d'obtention du Code de déverrouillage d'ABBYY PDF Transformer 2.0

Pour obtenir un code de déverrouillage, remplissez le formulaire. Les champs signalés par un astérisque sont obligatoires.

Nom du bouton/champ | Description
Prénom :* | Indiquez votre prénom.
Nom :* | Indiquez votre nom de famille.
*Pays | Sélectionnez votre pays dans la liste déroulante.
Société : | Indiquez le nom de votre société ou organisation.
Politique de confidentialité | Cliquez sur ce bouton pour afficher la politique de confidentialité de l'enregistrement d'ABBYY.

Remarque :

si vous souhaitez recevoir les informations les plus récentes sur ABBYY, sélectionnez l'option Je souhaiterais recevoir des informations supplémentaires sur les produits ABBYY..

Voir également :

Comment acheter les produits ABBYY

Version d'évaluation d'ABBYY PDF Transformer 2.0


Traitement des fichiers PDF en tant qu'images

ABBYY PDF Transformer 2.0 extrait à partir d'un document PDF des données de texte qu'il utilise pour assurer le processus de conversion.
Si un document PDF contient des caractères spéciaux ou des polices non standard, les fragments de texte correspondants risquent de ne pas s'afficher correctement dans le document de sortie (certaines lettres seront, par exemple, remplacées par les caractères ? ou □).
Pour améliorer la qualité de la conversion, sélectionnez l'option Traiter le document PDF en tant qu'image et convertissez à nouveau le document PDF.
ABBYY PDF Transformer 2.0 utilise dans ce cas une technologie de reconnaissance optique de caractères (OCR), capable de gérer tout type de fichier PDF (y compris les fichiers image PDF), quelle que soit la police utilisée. ABBYY PDF Transformer 2.0 analyse la page comme s'il s'agissait d'un instantané de document et utilise ses fonctions OCR pour reconnaître le texte.

Optimisation des résultats de conversion

Détection des zones à convertir

Sélection et définition manuelles des zones